(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "X Window System Mathematica Notebook Front End Version 2.2";

	X11StandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, fontName, "times";
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e6,  18, fontName, "times";
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, fontName, "times";
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, fontName, "times";
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, fontName, "times";
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, fontName, "times";
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, fontName, "times";
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold,  12, fontName, "courier";
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, fontName, "courier";
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23,  12, fontName, "courier";
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23,  12, fontName, "courier";
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23,  12, fontName, "courier";
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, fontName, "courier";
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535,  10, fontName, "times";
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  12, fontName, "times";
	fontset = leftheader,  12, fontName, "times";
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic,  12, fontName, "times";
	fontset = leftfooter,  12, fontName, "times";
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "courier";
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = input; preserveAspect]
<<GnuDisplay.m;

:[font = input; preserveAspect]
(* ---------------------------------------------------------------- *)
(* Plotting distributions                                           *)
(* ---------------------------------------------------------------- *)
:[font = input; preserveAspect]
(*                                                                  *)
(* Constants                                                        *)
(*                                                                  *)
me = 5 10^(-4);
myu = 0.1;
mtau = 1.777;
md = 0.139;
ms = 0.2;
mu = 0.005;
mc = 1.4;
mb = 4.8;
meh = me/mb;
myuh = myu/mb;
mtauh = mtau/mb;
muh = mu/mb;
mch = mc/mb;
mdh = md/mb;
msh = ms/mb;
momega = 0.78194/mb;
mrho = 0.7685/mb;
mpsi = 3.09688/mb;
mpsi1 = 3.686/mb;
mpsi2 = 3.7699/mb;
mpsi3 = 4.040/mb;
grho = (150.7 10^(-3))/mb;
gomega = (8.43 10^(-3))/mb;
gpsi = (0.087 10^(-3))/mb;
gpsi1 = (0.277 10^(-3))/mb;
gpsi2 = (23.6 10^(-3))/mb;
gpsi3 = (52 10^(-3))/mb;
gllrho = (6.77 10^(-6))/mb;
gllomega = (0.6 10^(-6))/mb;
gllpsi = (5.26 10^(-6))/mb;
gllpsi1 = (2.14 10^(-6))/mb;
gllpsi2 = (0.26 10^(-6))/mb;
gllpsi3 = (0.75 10^(-6))/mb;
c1 = -0.24038;
c2 = 1.10312;
c3 = 0.01069;
c4 = -0.02487;
c5 = 0.00720;
c6 = -0.03023;
c7 = -0.31096;
c8 = -0.14778;
c9 = 4.161;
c10 = -4.54607;
fmc = 0.542;
kmc = 0.885;
vcb = 0.041;
lambdaqcd = 0.214;
alpha = 1/129;
alphastrongmu = (4 Pi/(23/3 Log[myu^2/lambdaqcd^2]) (1 - 
	(116/3)/(23/3)^2 Log[Log[myu^2/lambdaqcd^2]]/Log[myu^2/lambdaqcd^2]));
bclv = 0.104;
etaqcdbqg = 0.6745;
sinthetaw = Sqrt[0.235];
(*                                                                  *)
(*                                                                  *)
zqb = 0.01 Exp[-I Pi/2];
vqb = 0.036;
vuq = 0;
mqh = mdh;
mlh = meh;
cbqll = (bclv (3 alpha^2 vqb^2)/(16 Pi^2 vcb^2 fmc kmc));
(*                                                                  *)
(*                                                                  *)
Clear[gl,gh,g0];
Clear[fv,omega,u];
Clear[c9con1,c9con2,c9con3,c9res];
Clear[c7eff,c9eff1,c9eff2,c9eff3,c10eff];
Clear[dbr1,dbr2,dbr3];
Clear[fba1,fba2,fba3];
Clear[lpa1,lpa2,lpa3];
Clear[cpa1,cpa2,cpa3];
gl[mh_,sh_] := (-8/9 Log[mb/myu] - 8/9 Log[mh] + 8/27 + 16/9 mh^2/sh - 
	4/9 (2 + (4 mh^2)/sh) Sqrt[(4 mh^2)/sh - 1] ArcTan[
	1/Sqrt[(4 mh^2)/sh - 1]]);
gh[mh_,sh_] := (-8/9 Log[mb/myu] - 8/9 Log[mh] + 8/27 + 16/9 mh^2/sh - 
	2/9 (2 + (4 mh^2)/sh) Sqrt[1 - (4 mh^2)/sh] (
	Log[(1 + Sqrt[1 - (4 mh^2)/sh])/(1 - Sqrt[1 - (4 mh^2)/sh])] - 
	I Pi));
g0[sh_] := (8/27 - 8/9 Log[mb/myu] - 4/9 Log[sh] + 4/9 I Pi);
fv[sh_,mv_,gv_,gvll_] := ((gvll mv)/(sh - mv^2 + I mv gv));
omega[sh_] := (-2/9 Pi^2 - 4/3 NIntegrate[-Log[1 - z]/z,{z,0,sh}] - 
	2/3 Log[sh] Log[1 - sh] - (5 + 4 sh)/(3 (1 + 2 sh)) Log[1 - sh] - 
	(2 sh (1 + sh)(1 - 2 sh))/(3 (1 - sh)^2 (1 + 2 sh)) Log[sh] + 
	(5 + 9 sh - 6 sh^2)/(6 (1 - sh)(1 + 2 sh)));
u[sh_] := Sqrt[(sh - (1 + mqh)^2)(sh - (1 - mqh)^2)];
c9con1[sh_] := (((1 + vuq) gl[mch,sh] - vuq gl[muh,sh])(
	3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6) - 
	1/2 gl[1,sh] (4 c3 + 4 c4 + 3 c5 + c6) - 
	1/2 g0[sh] (c3 + 3 c4) + 
	2/9 (3 c3 + c4 + 3 c5 + c6));
c9con2[sh_] := (((1 + vuq) gl[mch,sh] - vuq gh[muh,sh])(
	3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6) - 
	1/2 gl[1,sh] (4 c3 + 4 c4 + 3 c5 + c6) - 
	1/2 g0[sh] (c3 + 3 c4) + 
	2/9 (3 c3 + c4 + 3 c5 + c6));
c9con3[sh_] := (((1 + vuq) gh[mch,sh] - vuq gh[muh,sh])(
	3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6) - 
	1/2 gl[1,sh] (4 c3 + 4 c4 + 3 c5 + c6) - 
	1/2 g0[sh] (c3 + 3 c4) + 
	2/9 (3 c3 + c4 + 3 c5 + c6));
c9res[sh_] := (-3 Pi/alpha^2 (3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6)(
	(1 + vuq)(fv[sh,mpsi,gpsi,gllpsi] + 
		fv[sh,mpsi1,gpsi1,gllpsi1] + 
		fv[sh,mpsi2,gpsi2,gllpsi2] + 
		fv[sh,mpsi3,gpsi3,gllpsi3]) - 
	vuq (fv[sh,mrho,grho,gllrho] + 
		fv[sh,momega,gomega,gllomega])));
c7eff = c7;
c9eff1[sh_] := ((c9 + (Pi/alpha zqb (4 sinthetaw^2 - 1)))(
	1 + alphastrongmu/Pi omega[sh]) + c9con1[sh] + c9res[sh]);
c9eff2[sh_] := ((c9 + (Pi/alpha zqb (4 sinthetaw^2 - 1)))(
	1 + alphastrongmu/Pi omega[sh]) + c9con2[sh] + c9res[sh]);
c9eff3[sh_] := ((c9 + (Pi/alpha zqb (4 sinthetaw^2 - 1)))(
	1 + alphastrongmu/Pi omega[sh]) + c9con3[sh] + c9res[sh]);
c10eff = (c10 + (Pi/alpha zqb));
(*                                                                    *)
(* Differential BR                                                    *)
(*                                                                    *)
dbr1[sh_] := (4/3 cbqll Sqrt[1 - 4 mlh^2/sh] u[sh] (
	6 (N[Abs[c9eff1[sh]]^2] - N[Abs[c10eff]^2]) mlh^2 (1 - sh + mqh^2) + 
	(N[Abs[c9eff1[sh]]]^2 + N[Abs[c10eff]^2]) (
		(1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2 + u[sh]^2 2 mlh^2/sh) + 
	4 c7eff^2 (1 + 2 mlh^2/sh)/sh (2 (1 + mqh^2) (1 - mqh^2)^2 - 
		(1 + 14 mqh^2 + mqh^4) sh - (1 + mqh^2) sh^2) + 
	12 N[Re[c9eff1[sh]]] c7 (1 + 2 mlh^2/sh) (
		(1 - mqh^2)^2 - (1 + mqh^2) sh)));
dbr2[sh_] := (4/3 cbqll Sqrt[1 - 4 mlh^2/sh] u[sh] (
	6 (N[Abs[c9eff2[sh]]^2] - N[Abs[c10eff]^2]) mlh^2 (1 - sh + mqh^2) + 
	(N[Abs[c9eff2[sh]]]^2 + N[Abs[c10eff]^2]) (
		(1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2 + u[sh]^2 2 mlh^2/sh) + 
	4 c7eff^2 (1 + 2 mlh^2/sh)/sh (2 (1 + mqh^2) (1 - mqh^2)^2 - 
		(1 + 14 mqh^2 + mqh^4) sh - (1 + mqh^2) sh^2) + 
	12 N[Re[c9eff2[sh]]] c7 (1 + 2 mlh^2/sh) (
		(1 - mqh^2)^2 - (1 + mqh^2) sh)));
dbr3[sh_] := (4/3 cbqll Sqrt[1 - 4 mlh^2/sh] u[sh] (
	6 (N[Abs[c9eff3[sh]]^2] - N[Abs[c10eff]^2]) mlh^2 (1 - sh + mqh^2) + 
	(N[Abs[c9eff3[sh]]]^2 + N[Abs[c10eff]^2]) (
		(1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2 + u[sh]^2 2 mlh^2/sh) + 
	4 c7eff^2 (1 + 2 mlh^2/sh)/sh (2 (1 + mqh^2) (1 - mqh^2)^2 - 
		(1 + 14 mqh^2 + mqh^4) sh - (1 + mqh^2) sh^2) + 
	12 N[Re[c9eff3[sh]]] c7 (1 + 2 mlh^2/sh) (
		(1 - mqh^2)^2 - (1 + mqh^2) sh)));
(*                                                                    *)
(* FB asymmetry                                                       *)
(*                                                                    *)
fba1[sh_] := ((-4 cbqll Sqrt[1 - 4 mlh^2/sh] u[sh]^2 c10eff (
	N[Re[c9eff1[sh]]] sh + 2 c7eff (1 + mqh^2)))/dbr1[sh]);
fba2[sh_] := ((-4 cbqll Sqrt[1 - 4 mlh^2/sh] u[sh]^2 c10eff (
	N[Re[c9eff2[sh]]] sh + 2 c7eff (1 + mqh^2)))/dbr2[sh]);
fba3[sh_] := ((-4 cbqll Sqrt[1 - 4 mlh^2/sh] u[sh]^2 c10eff (
	N[Re[c9eff3[sh]]] sh + 2 c7eff (1 + mqh^2)))/dbr3[sh]);
(*                                                                    *)
(* LP asymmetry                                                       *)
(*                                                                    *)
lpa1[sh_] := (1/dbr1[sh] 8/3 cbqll (1 - (4 mlh^2)/sh) u[sh]^2 c10eff (
	6 c7eff ((1 - mqh^2)^2 - sh (1 + mqh^2)) + 
	Re[c9eff1[sh]] ((1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2)));
lpa2[sh_] := (1/dbr2[sh] 8/3 cbqll (1 - (4 mlh^2)/sh) u[sh]^2 c10eff (
	6 c7eff ((1 - mqh^2)^2 - sh (1 + mqh^2)) + 
	Re[c9eff2[sh]] ((1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2)));
lpa3[sh_] := (1/dbr3[sh] 8/3 cbqll (1 - (4 mlh^2)/sh) u[sh]^2 c10eff (
	6 c7eff ((1 - mqh^2)^2 - sh (1 + mqh^2)) + 
	Re[c9eff3[sh]] ((1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2)));
(*                                                                    *)
(* CP asymmetry                                                       *)
(*                                                                    *)
Clear[c9bl,c9bh,c9cp1,c9cp2,c9cp3,c9cpb];
Clear[f91,f92,f93,fb91,fb92,fb93];
c9bl[sh_] := (c9 (1 + alphastrongmu/Pi omega[sh]) + 
	gl[mch,sh] (3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6) - 
	1/2 gl[1,sh] (4 c3 + 4 c4 + 3 c5 + c6) - 
	1/2 g0[sh] (c3 + 3 c4) + 
	2/9 (3 c3 + c4 + 3 c5 + c6) - 
	3 Pi/alpha^2 (3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6)(
		fv[sh,mpsi,gpsi,gllpsi] + 
		fv[sh,mpsi1,gpsi1,gllpsi1] + 
		fv[sh,mpsi2,gpsi2,gllpsi2] + 
		fv[sh,mpsi3,gpsi3,gllpsi3]));
c9bh[sh_] := (c9 (1 + alphastrongmu/Pi omega[sh]) + 
	gh[mch,sh] (3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6) - 
	1/2 gh[1,sh] (4 c3 + 4 c4 + 3 c5 + c6) - 
	1/2 g0[sh] (c3 + 3 c4) + 
	2/9 (3 c3 + c4 + 3 c5 + c6) - 
	3 Pi/alpha^2 (3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6)(
		fv[sh,mpsi,gpsi,gllpsi] + 
		fv[sh,mpsi1,gpsi1,gllpsi1] + 
		fv[sh,mpsi2,gpsi2,gllpsi2] + 
		fv[sh,mpsi3,gpsi3,gllpsi3]));
c9cp1[sh_] := ((gl[mch,sh] - gl[muh,sh])(
	3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6) - 
	3 Pi/alpha^2 (3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6)(
	fv[sh,mpsi,gpsi,gllpsi] + 
		fv[sh,mpsi1,gpsi1,gllpsi1] + 
		fv[sh,mpsi2,gpsi2,gllpsi2] + 
		fv[sh,mpsi3,gpsi3,gllpsi3] - 
		fv[sh,mrho,grho,gllrho] - 
		fv[sh,momega,gomega,gllomega]));
c9cp2[sh_] := ((gl[mch,sh] - gh[muh,sh])(
	3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6) - 
	3 Pi/alpha^2 (3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6)(
	fv[sh,mpsi,gpsi,gllpsi] + 
		fv[sh,mpsi1,gpsi1,gllpsi1] + 
		fv[sh,mpsi2,gpsi2,gllpsi2] + 
		fv[sh,mpsi3,gpsi3,gllpsi3] - 
		fv[sh,mrho,grho,gllrho] - 
		fv[sh,momega,gomega,gllomega]));
c9cp3[sh_] := ((gh[mch,sh] - gh[muh,sh])(
	3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6) - 
	3 Pi/alpha^2 (3 c1 + c2 + 3 c3 + c4 + 3 c5 + c6)(
	fv[sh,mpsi,gpsi,gllpsi] + 
		fv[sh,mpsi1,gpsi1,gllpsi1] + 
		fv[sh,mpsi2,gpsi2,gllpsi2] + 
		fv[sh,mpsi3,gpsi3,gllpsi3] - 
		fv[sh,mrho,grho,gllrho] - 
		fv[sh,momega,gomega,gllomega]));
c9cpb[sh_] := (Pi/alpha (4 sinthetaw^2 - 1)(1 + alphastrongmu/Pi omega[sh]));
f91[sh_] := (Im[vuq] Im[Conjugate[c9bl[sh]] c9cp1[sh]] + 
	Im[zqb] Im[Conjugate[c9bl[sh]] c9cpb[sh]] + 
	Im[Conjugate[vuq] zqb] Im[Conjugate[c9cp1[sh]] c9cpb[sh]]);
f92[sh_] := (Im[vuq] Im[Conjugate[c9bl[sh]] c9cp2[sh]] + 
	Im[zqb] Im[Conjugate[c9bl[sh]] c9cpb[sh]] + 
	Im[Conjugate[vuq] zqb] Im[Conjugate[c9cp2[sh]] c9cpb[sh]]);
f93[sh_] := (Im[vuq] Im[Conjugate[c9bh[sh]] c9cp3[sh]] + 
	Im[zqb] Im[Conjugate[c9bh[sh]] c9cpb[sh]] + 
	Im[Conjugate[vuq] zqb] Im[Conjugate[c9cp3[sh]] c9cpb[sh]]);
fb91[sh_] := (Im[vuq] Im[c9cp1[sh]] + Im[zqb] Im[c9cpb[sh]]);
fb92[sh_] := (Im[vuq] Im[c9cp2[sh]] + Im[zqb] Im[c9cpb[sh]]);
fb93[sh_] := (Im[vuq] Im[c9cp3[sh]] + Im[zqb] Im[c9cpb[sh]]);
cpa1[sh_] := (-8/(3 dbr1[sh]) cbqll Sqrt[1 - 4 mlh^2/sh] u[sh] (
	f91[sh] (6 mlh^2 (1 - sh + mqh^2) + 
		(1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2 + 2 mlh^2/sh u[sh]^2 ) + 
	7 fb91[sh] c7eff (1 + 2 mlh^2/sh)((1 - mqh^2)^2 - (1 + mqh^2) sh)));
cpa2[sh_] := (-8/(3 dbr2[sh]) cbqll Sqrt[1 - 4 mlh^2/sh] u[sh] (
	f92[sh] (6 mlh^2 (1 - sh + mqh^2) + 
		(1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2 + 2 mlh^2/sh u[sh]^2 ) + 
	7 fb92[sh] c7eff (1 + 2 mlh^2/sh)((1 - mqh^2)^2 - (1 + mqh^2) sh)));
cpa3[sh_] := (-8/(3 dbr3[sh]) cbqll Sqrt[1 - 4 mlh^2/sh] u[sh] (
	f93[sh] (6 mlh^2 (1 - sh + mqh^2) + 
		(1 - mqh^2)^2 + sh (1 + mqh^2) - 2 sh^2 + 2 mlh^2/sh u[sh]^2 ) + 
	7 fb93[sh] c7eff (1 + 2 mlh^2/sh)((1 - mqh^2)^2 - (1 + mqh^2) sh)));


:[font = input; preserveAspect; startGroup]
vdbsm = N[0.86 0.22^3 Sqrt[(1 - 0.3)^2 + 0.34^2]]
vudsm = N[(Sqrt[0.3^2 + 0.34^2] (Exp[I (48.6/180) Pi] - Sqrt[0.3^2 + 0.34^2]))/(
	1 + 0.3^2 + 0.34^2 - 2 Sqrt[0.3^2 + 0.34^2] Cos[(48.6/180) Pi])]
vsbsm = N[0.86 0.22^2]

:[font = output; output; inactive; preserveAspect]
0.007126223302018471
;[o]
0.00712622
:[font = output; output; inactive; preserveAspect]
0.155574365496087 + 0.5613708443821532*I
;[o]
0.155574 + 0.561371 I
:[font = output; output; inactive; preserveAspect; endGroup]
0.041624
;[o]
0.041624
:[font = input; preserveAspect]
gcpa1 = Plot[cpa1[sh],{sh,0,(4.34 10^(-6))}]
gcpa2 = Plot[cpa2[sh],{sh,(4.3403 10^(-6)),0.34}]
gcpa3 = Plot[cpa3[sh],{sh,0.3403,1}]


:[font = input; preserveAspect; startGroup]
vlqPip = Show[{gcpa1,gcpa2,gcpa3}]

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.9532 0.461014 8.16283 [
[(0.2)] .21445 .46101 0 2 Msboxa
[(0.4)] .40509 .46101 0 2 Msboxa
[(0.6)] .59573 .46101 0 2 Msboxa
[(0.8)] .78637 .46101 0 2 Msboxa
[(1)] .97701 .46101 0 2 Msboxa
[(-0.05)] .01131 .05287 1 0 Msboxa
[(-0.04)] .01131 .1345 1 0 Msboxa
[(-0.03)] .01131 .21613 1 0 Msboxa
[(-0.02)] .01131 .29776 1 0 Msboxa
[(-0.01)] .01131 .37939 1 0 Msboxa
[(0.01)] .01131 .54264 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21445 .46101 m
.21445 .46726 L
s
P
[(0.2)] .21445 .46101 0 2 Mshowa
p
.002 w
.40509 .46101 m
.40509 .46726 L
s
P
[(0.4)] .40509 .46101 0 2 Mshowa
p
.002 w
.59573 .46101 m
.59573 .46726 L
s
P
[(0.6)] .59573 .46101 0 2 Mshowa
p
.002 w
.78637 .46101 m
.78637 .46726 L
s
P
[(0.8)] .78637 .46101 0 2 Mshowa
p
.002 w
.97701 .46101 m
.97701 .46726 L
s
P
[(1)] .97701 .46101 0 2 Mshowa
p
.001 w
.06194 .46101 m
.06194 .46476 L
s
P
p
.001 w
.10007 .46101 m
.10007 .46476 L
s
P
p
.001 w
.13819 .46101 m
.13819 .46476 L
s
P
p
.001 w
.17632 .46101 m
.17632 .46476 L
s
P
p
.001 w
.25258 .46101 m
.25258 .46476 L
s
P
p
.001 w
.29071 .46101 m
.29071 .46476 L
s
P
p
.001 w
.32883 .46101 m
.32883 .46476 L
s
P
p
.001 w
.36696 .46101 m
.36696 .46476 L
s
P
p
.001 w
.44322 .46101 m
.44322 .46476 L
s
P
p
.001 w
.48135 .46101 m
.48135 .46476 L
s
P
p
.001 w
.51947 .46101 m
.51947 .46476 L
s
P
p
.001 w
.5576 .46101 m
.5576 .46476 L
s
P
p
.001 w
.63386 .46101 m
.63386 .46476 L
s
P
p
.001 w
.67199 .46101 m
.67199 .46476 L
s
P
p
.001 w
.71011 .46101 m
.71011 .46476 L
s
P
p
.001 w
.74824 .46101 m
.74824 .46476 L
s
P
p
.001 w
.8245 .46101 m
.8245 .46476 L
s
P
p
.001 w
.86263 .46101 m
.86263 .46476 L
s
P
p
.001 w
.90075 .46101 m
.90075 .46476 L
s
P
p
.001 w
.93888 .46101 m
.93888 .46476 L
s
P
p
.002 w
0 .46101 m
1 .46101 L
s
P
p
.002 w
.02381 .05287 m
.03006 .05287 L
s
P
[(-0.05)] .01131 .05287 1 0 Mshowa
p
.002 w
.02381 .1345 m
.03006 .1345 L
s
P
[(-0.04)] .01131 .1345 1 0 Mshowa
p
.002 w
.02381 .21613 m
.03006 .21613 L
s
P
[(-0.03)] .01131 .21613 1 0 Mshowa
p
.002 w
.02381 .29776 m
.03006 .29776 L
s
P
[(-0.02)] .01131 .29776 1 0 Mshowa
p
.002 w
.02381 .37939 m
.03006 .37939 L
s
P
[(-0.01)] .01131 .37939 1 0 Mshowa
p
.002 w
.02381 .54264 m
.03006 .54264 L
s
P
[(0.01)] .01131 .54264 1 0 Mshowa
p
.001 w
.02381 .0692 m
.02756 .0692 L
s
P
p
.001 w
.02381 .08552 m
.02756 .08552 L
s
P
p
.001 w
.02381 .10185 m
.02756 .10185 L
s
P
p
.001 w
.02381 .11818 m
.02756 .11818 L
s
P
p
.001 w
.02381 .15083 m
.02756 .15083 L
s
P
p
.001 w
.02381 .16715 m
.02756 .16715 L
s
P
p
.001 w
.02381 .18348 m
.02756 .18348 L
s
P
p
.001 w
.02381 .1998 m
.02756 .1998 L
s
P
p
.001 w
.02381 .23246 m
.02756 .23246 L
s
P
p
.001 w
.02381 .24878 m
.02756 .24878 L
s
P
p
.001 w
.02381 .26511 m
.02756 .26511 L
s
P
p
.001 w
.02381 .28143 m
.02756 .28143 L
s
P
p
.001 w
.02381 .31408 m
.02756 .31408 L
s
P
p
.001 w
.02381 .33041 m
.02756 .33041 L
s
P
p
.001 w
.02381 .34673 m
.02756 .34673 L
s
P
p
.001 w
.02381 .36306 m
.02756 .36306 L
s
P
p
.001 w
.02381 .39571 m
.02756 .39571 L
s
P
p
.001 w
.02381 .41204 m
.02756 .41204 L
s
P
p
.001 w
.02381 .42836 m
.02756 .42836 L
s
P
p
.001 w
.02381 .44469 m
.02756 .44469 L
s
P
p
.001 w
.02381 .47734 m
.02756 .47734 L
s
P
p
.001 w
.02381 .49367 m
.02756 .49367 L
s
P
p
.001 w
.02381 .50999 m
.02756 .50999 L
s
P
p
.001 w
.02381 .52632 m
.02756 .52632 L
s
P
p
.001 w
.02381 .03655 m
.02756 .03655 L
s
P
p
.001 w
.02381 .02022 m
.02756 .02022 L
s
P
p
.001 w
.02381 .0039 m
.02756 .0039 L
s
P
p
.001 w
.02381 .55897 m
.02756 .55897 L
s
P
p
.001 w
.02381 .57529 m
.02756 .57529 L
s
P
p
.001 w
.02381 .59162 m
.02756 .59162 L
s
P
p
.001 w
.02381 .60795 m
.02756 .60795 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .46101 m
.02381 .46101 L
.02381 .46101 L
.02381 .46101 L
.02381 .46101 L
.02381 .46101 L
.02381 .46101 L
.02381 .46101 L
.02381 .46101 L
.02381 .461 L
.02381 .461 L
.02381 .461 L
.02381 .461 L
.02381 .461 L
.02381 .461 L
.02381 .46099 L
.02381 .46099 L
.02381 .46099 L
.02381 .46099 L
.02381 .46099 L
.02381 .46098 L
.02381 .46098 L
.02381 .46098 L
.02381 .46098 L
.02381 .46098 L
.02381 .46097 L
.02381 .46097 L
.02381 .46097 L
.02381 .46097 L
s
P
P
p
p
.004 w
.02381 .46097 m
.02719 .43009 L
.02888 .41876 L
.03057 .40934 L
.03394 .39462 L
.03732 .38377 L
.04069 .37554 L
.04407 .36915 L
.04744 .36413 L
.05082 .36012 L
.0542 .35691 L
.05757 .35432 L
.06432 .35052 L
.0677 .34915 L
.07108 .34806 L
.07445 .34719 L
.07783 .34652 L
.0812 .346 L
.08289 .3458 L
.08458 .34563 L
.08627 .34549 L
.08796 .34538 L
.08964 .34529 L
.09049 .34526 L
.09133 .34523 L
.09218 .34521 L
.0926 .3452 L
.09302 .34519 L
.09344 .34519 L
.09386 .34518 L
.09429 .34518 L
.09471 .34517 L
.09513 .34517 L
.09555 .34517 L
.09597 .34517 L
.09639 .34518 L
.09682 .34518 L
.09724 .34518 L
.09808 .34519 L
.09893 .34521 L
.09977 .34523 L
.10146 .34528 L
.10483 .34543 L
.10821 .34564 L
.11159 .34589 L
.11834 .34651 L
.13184 .34813 L
.14535 .35009 L
.15885 .3523 L
.17235 .35469 L
Mistroke
.18586 .3572 L
.19936 .35983 L
.21286 .36256 L
.22637 .3654 L
.23987 .36837 L
.25337 .37149 L
.26688 .3748 L
.28038 .37836 L
.29388 .38225 L
.30739 .3866 L
.32089 .39163 L
.32764 .39453 L
.33439 .39781 L
.34115 .40171 L
.34452 .40412 L
.34537 .40482 L
.34621 .4056 L
.3479 .40776 L
Mfstroke
P
P
p
p
.004 w
.34818 .40825 m
.349 .40564 L
.34982 .40454 L
.35064 .40378 L
.35146 .40319 L
.35228 .40271 L
.3531 .40233 L
.35391 .40201 L
.35473 .40174 L
.35637 .40135 L
.35719 .40122 L
.35801 .40111 L
.35883 .40104 L
.35965 .40099 L
.36047 .40098 L
.36128 .40098 L
.3621 .40102 L
.36292 .40108 L
.36374 .40116 L
.36456 .40126 L
.36783 .4019 L
.36947 .40235 L
.37111 .4029 L
.37438 .40427 L
.37766 .40604 L
.38093 .40828 L
.38421 .41106 L
.38749 .41448 L
.39404 .4239 L
.39731 .43041 L
.40059 .43863 L
.40386 .44917 L
.40714 .4629 L
.41041 .48088 L
.41369 .50346 L
.41532 .51507 L
.41614 .51992 L
.41696 .52311 L
.41778 .52325 L
.4186 .51812 L
.41942 .50427 L
.42024 .47686 L
.42106 .43019 L
.42187 .36032 L
.42351 .17358 L
.42433 .0913 L
.42515 .03798 L
.42597 .01502 L
.42679 .01472 L
.43006 .08938 L
Mistroke
.4317 .12705 L
.43334 .15773 L
.43497 .18227 L
.43661 .20198 L
.43825 .21799 L
.43989 .23117 L
.44316 .25146 L
.44644 .26624 L
.44971 .27744 L
.45299 .28621 L
.45626 .29325 L
.45954 .29904 L
.46609 .30802 L
.47264 .3147 L
.47919 .31994 L
.49229 .3279 L
.50539 .33414 L
.51849 .33983 L
.53159 .34589 L
.53814 .34942 L
.54469 .35358 L
.55124 .35877 L
.55452 .36195 L
.55779 .36569 L
.56107 .37021 L
.56434 .3758 L
.56762 .38298 L
.57089 .39259 L
.57253 .39876 L
.57417 .40621 L
.57581 .4154 L
.57744 .42696 L
.57908 .44184 L
.58072 .46123 L
.58236 .48579 L
.58317 .49886 L
.58399 .50906 L
.58481 .50774 L
.58563 .47383 L
.58645 .37219 L
.58727 .20387 L
.58809 .06994 L
.58891 .03328 L
.59054 .08694 L
.59218 .14758 L
.593 .17038 L
.59382 .18901 L
.59546 .2171 L
.59709 .23694 L
.59873 .25152 L
Mistroke
.60037 .26253 L
.60201 .27086 L
.60283 .27416 L
.60364 .27688 L
.60446 .27898 L
.60528 .28035 L
.6061 .28082 L
.60692 .28011 L
.60774 .27781 L
.60856 .27342 L
.61019 .25691 L
.61101 .24612 L
.61183 .23703 L
.61265 .23281 L
.61347 .2344 L
.61511 .24761 L
.61674 .26218 L
.61838 .27346 L
.62002 .28175 L
.62166 .28796 L
.62329 .29278 L
.62657 .29983 L
.62984 .30486 L
.63312 .30873 L
.6364 .31186 L
.64295 .31675 L
.6495 .32052 L
.65605 .32357 L
.6626 .32608 L
.66587 .32713 L
.66915 .328 L
.67078 .32834 L
.6716 .32849 L
.67242 .32862 L
.67324 .32872 L
.67406 .3288 L
.67488 .32885 L
.6757 .32887 L
.67652 .32885 L
.67733 .32879 L
.67815 .32868 L
.67897 .32851 L
.67979 .32828 L
.68061 .32798 L
.68143 .32759 L
.68225 .32711 L
.68307 .32651 L
.68388 .32578 L
.6847 .32489 L
.68552 .32382 L
Mistroke
.68716 .32102 L
.6888 .31707 L
.69043 .31162 L
.69207 .30427 L
.69371 .29477 L
.69535 .28331 L
.69699 .27092 L
.6978 .26502 L
.69862 .25975 L
.69944 .25543 L
.70026 .2523 L
.70108 .25052 L
.7019 .25009 L
.70272 .25088 L
.70354 .2527 L
.70517 .2585 L
.70845 .27304 L
.71172 .28599 L
.715 .29589 L
.71827 .30326 L
.72155 .30884 L
.72482 .31318 L
.7281 .31664 L
.73465 .32189 L
.7412 .32577 L
.7543 .33148 L
.7674 .33592 L
.7936 .34369 L
.8198 .35183 L
.846 .36186 L
.8591 .36815 L
.8722 .37572 L
.88531 .38508 L
.89841 .39697 L
.91151 .41258 L
.92461 .4338 L
.93771 .46386 L
.94426 .48376 L
.95081 .50804 L
.96391 .57162 L
.96718 .58867 L
.96882 .5961 L
.96964 .5992 L
.97046 .60165 L
.97128 .60317 L
.9721 .60332 L
.97292 .60134 L
.97373 .59579 L
.97455 .58338 L
.97537 .55358 L
Mistroke
.97619 .42757 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; preserveAspect; startGroup]
vlqPim = Show[{gcpa1,gcpa2,gcpa3}]

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.9532 0.172252 8.73111 [
[(0.2)] .21445 .17225 0 2 Msboxa
[(0.4)] .40509 .17225 0 2 Msboxa
[(0.6)] .59573 .17225 0 2 Msboxa
[(0.8)] .78637 .17225 0 2 Msboxa
[(1)] .97701 .17225 0 2 Msboxa
[(-0.01)] .01131 .08494 1 0 Msboxa
[(0.01)] .01131 .25956 1 0 Msboxa
[(0.02)] .01131 .34687 1 0 Msboxa
[(0.03)] .01131 .43419 1 0 Msboxa
[(0.04)] .01131 .5215 1 0 Msboxa
[(0.05)] .01131 .60881 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21445 .17225 m
.21445 .1785 L
s
P
[(0.2)] .21445 .17225 0 2 Mshowa
p
.002 w
.40509 .17225 m
.40509 .1785 L
s
P
[(0.4)] .40509 .17225 0 2 Mshowa
p
.002 w
.59573 .17225 m
.59573 .1785 L
s
P
[(0.6)] .59573 .17225 0 2 Mshowa
p
.002 w
.78637 .17225 m
.78637 .1785 L
s
P
[(0.8)] .78637 .17225 0 2 Mshowa
p
.002 w
.97701 .17225 m
.97701 .1785 L
s
P
[(1)] .97701 .17225 0 2 Mshowa
p
.001 w
.06194 .17225 m
.06194 .176 L
s
P
p
.001 w
.10007 .17225 m
.10007 .176 L
s
P
p
.001 w
.13819 .17225 m
.13819 .176 L
s
P
p
.001 w
.17632 .17225 m
.17632 .176 L
s
P
p
.001 w
.25258 .17225 m
.25258 .176 L
s
P
p
.001 w
.29071 .17225 m
.29071 .176 L
s
P
p
.001 w
.32883 .17225 m
.32883 .176 L
s
P
p
.001 w
.36696 .17225 m
.36696 .176 L
s
P
p
.001 w
.44322 .17225 m
.44322 .176 L
s
P
p
.001 w
.48135 .17225 m
.48135 .176 L
s
P
p
.001 w
.51947 .17225 m
.51947 .176 L
s
P
p
.001 w
.5576 .17225 m
.5576 .176 L
s
P
p
.001 w
.63386 .17225 m
.63386 .176 L
s
P
p
.001 w
.67199 .17225 m
.67199 .176 L
s
P
p
.001 w
.71011 .17225 m
.71011 .176 L
s
P
p
.001 w
.74824 .17225 m
.74824 .176 L
s
P
p
.001 w
.8245 .17225 m
.8245 .176 L
s
P
p
.001 w
.86263 .17225 m
.86263 .176 L
s
P
p
.001 w
.90075 .17225 m
.90075 .176 L
s
P
p
.001 w
.93888 .17225 m
.93888 .176 L
s
P
p
.002 w
0 .17225 m
1 .17225 L
s
P
p
.002 w
.02381 .08494 m
.03006 .08494 L
s
P
[(-0.01)] .01131 .08494 1 0 Mshowa
p
.002 w
.02381 .25956 m
.03006 .25956 L
s
P
[(0.01)] .01131 .25956 1 0 Mshowa
p
.002 w
.02381 .34687 m
.03006 .34687 L
s
P
[(0.02)] .01131 .34687 1 0 Mshowa
p
.002 w
.02381 .43419 m
.03006 .43419 L
s
P
[(0.03)] .01131 .43419 1 0 Mshowa
p
.002 w
.02381 .5215 m
.03006 .5215 L
s
P
[(0.04)] .01131 .5215 1 0 Mshowa
p
.002 w
.02381 .60881 m
.03006 .60881 L
s
P
[(0.05)] .01131 .60881 1 0 Mshowa
p
.001 w
.02381 .01509 m
.02756 .01509 L
s
P
p
.001 w
.02381 .03255 m
.02756 .03255 L
s
P
p
.001 w
.02381 .05002 m
.02756 .05002 L
s
P
p
.001 w
.02381 .06748 m
.02756 .06748 L
s
P
p
.001 w
.02381 .1024 m
.02756 .1024 L
s
P
p
.001 w
.02381 .11987 m
.02756 .11987 L
s
P
p
.001 w
.02381 .13733 m
.02756 .13733 L
s
P
p
.001 w
.02381 .15479 m
.02756 .15479 L
s
P
p
.001 w
.02381 .18971 m
.02756 .18971 L
s
P
p
.001 w
.02381 .20718 m
.02756 .20718 L
s
P
p
.001 w
.02381 .22464 m
.02756 .22464 L
s
P
p
.001 w
.02381 .2421 m
.02756 .2421 L
s
P
p
.001 w
.02381 .27703 m
.02756 .27703 L
s
P
p
.001 w
.02381 .29449 m
.02756 .29449 L
s
P
p
.001 w
.02381 .31195 m
.02756 .31195 L
s
P
p
.001 w
.02381 .32941 m
.02756 .32941 L
s
P
p
.001 w
.02381 .36434 m
.02756 .36434 L
s
P
p
.001 w
.02381 .3818 m
.02756 .3818 L
s
P
p
.001 w
.02381 .39926 m
.02756 .39926 L
s
P
p
.001 w
.02381 .41672 m
.02756 .41672 L
s
P
p
.001 w
.02381 .45165 m
.02756 .45165 L
s
P
p
.001 w
.02381 .46911 m
.02756 .46911 L
s
P
p
.001 w
.02381 .48657 m
.02756 .48657 L
s
P
p
.001 w
.02381 .50403 m
.02756 .50403 L
s
P
p
.001 w
.02381 .53896 m
.02756 .53896 L
s
P
p
.001 w
.02381 .55642 m
.02756 .55642 L
s
P
p
.001 w
.02381 .57388 m
.02756 .57388 L
s
P
p
.001 w
.02381 .59135 m
.02756 .59135 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .17225 m
.02381 .17225 L
.02381 .17225 L
.02381 .17225 L
.02381 .17225 L
.02381 .17225 L
.02381 .17226 L
.02381 .17226 L
.02381 .17226 L
.02381 .17226 L
.02381 .17226 L
.02381 .17227 L
.02381 .17227 L
.02381 .17227 L
.02381 .17227 L
.02381 .17227 L
.02381 .17228 L
.02381 .17228 L
.02381 .17228 L
.02381 .17228 L
.02381 .17228 L
.02381 .17229 L
.02381 .17229 L
.02381 .17229 L
.02381 .17229 L
.02381 .17229 L
.02381 .1723 L
.02381 .1723 L
.02381 .1723 L
s
P
P
p
p
.004 w
.02381 .1723 m
.02719 .20511 L
.02888 .21703 L
.03057 .2269 L
.03394 .24223 L
.03732 .25348 L
.04069 .26197 L
.04407 .26854 L
.04744 .2737 L
.05082 .27779 L
.0542 .28108 L
.05757 .28373 L
.06432 .2876 L
.0677 .28899 L
.07108 .2901 L
.07445 .29099 L
.07783 .29167 L
.0812 .29219 L
.08289 .2924 L
.08458 .29257 L
.08627 .29271 L
.08796 .29282 L
.08964 .29291 L
.09049 .29295 L
.09133 .29297 L
.09218 .293 L
.0926 .29301 L
.09302 .29301 L
.09344 .29302 L
.09386 .29303 L
.09429 .29303 L
.09471 .29303 L
.09513 .29303 L
.09555 .29303 L
.09597 .29303 L
.09639 .29303 L
.09682 .29303 L
.09724 .29302 L
.09808 .29301 L
.09893 .293 L
.09977 .29297 L
.10146 .29292 L
.10483 .29277 L
.10821 .29256 L
.11159 .29231 L
.11834 .29167 L
.13184 .29003 L
.14535 .28802 L
.15885 .28577 L
.17235 .28334 L
Mistroke
.18586 .28077 L
.19936 .27809 L
.21286 .27529 L
.22637 .27238 L
.23987 .26933 L
.25337 .26613 L
.26688 .26273 L
.28038 .25906 L
.29388 .25505 L
.30739 .25056 L
.32089 .24534 L
.32764 .24234 L
.33439 .23893 L
.34115 .23487 L
.34452 .23236 L
.34537 .23163 L
.34621 .23082 L
.3479 .22856 L
Mfstroke
P
P
p
p
.004 w
.34818 .22805 m
.349 .23077 L
.34982 .23192 L
.35064 .23272 L
.35146 .23333 L
.35228 .23382 L
.3531 .23423 L
.35391 .23456 L
.35473 .23483 L
.35637 .23524 L
.35719 .23538 L
.35801 .23549 L
.35883 .23557 L
.35965 .23561 L
.36047 .23563 L
.36128 .23562 L
.3621 .23558 L
.36292 .23552 L
.36374 .23544 L
.36456 .23533 L
.36783 .23467 L
.36947 .23419 L
.37111 .23363 L
.37438 .2322 L
.37766 .23034 L
.38093 .22801 L
.38421 .22511 L
.38749 .22153 L
.39404 .21164 L
.39731 .20478 L
.40059 .19609 L
.40386 .1849 L
.40714 .17024 L
.41041 .15088 L
.41369 .12634 L
.41532 .11363 L
.41614 .1083 L
.41696 .10479 L
.41778 .10463 L
.4186 .11029 L
.41942 .12548 L
.42024 .15524 L
.42106 .20497 L
.42187 .27738 L
.42269 .36737 L
.42351 .45966 L
.42433 .53523 L
.42515 .58279 L
.42597 .60298 L
.42679 .60332 L
Mistroke
.43006 .53729 L
.4317 .50308 L
.43334 .47477 L
.43497 .45185 L
.43661 .43325 L
.43825 .41802 L
.43989 .40539 L
.44316 .38581 L
.44644 .37142 L
.44971 .36045 L
.45299 .35183 L
.45626 .34487 L
.45954 .33914 L
.46609 .33022 L
.47264 .32355 L
.47919 .31831 L
.49229 .31032 L
.50539 .30404 L
.51849 .2983 L
.53159 .29216 L
.53814 .28858 L
.54469 .28435 L
.55124 .27906 L
.55452 .27582 L
.55779 .27199 L
.56107 .26737 L
.56434 .26163 L
.56762 .25424 L
.57089 .2443 L
.57253 .23791 L
.57417 .23015 L
.57581 .22055 L
.57744 .2084 L
.57908 .19268 L
.58072 .17203 L
.58236 .14557 L
.58317 .13137 L
.58399 .12024 L
.58481 .12169 L
.58563 .1585 L
.58645 .26524 L
.58727 .43111 L
.58809 .55434 L
.58891 .5869 L
.59054 .53932 L
.59218 .48406 L
.593 .46288 L
.59382 .4454 L
.59546 .41878 L
.59709 .39976 L
Mistroke
.59873 .38567 L
.60037 .37497 L
.60201 .36683 L
.60283 .3636 L
.60364 .36093 L
.60446 .35887 L
.60528 .35752 L
.6061 .35706 L
.60692 .35776 L
.60774 .36001 L
.60856 .36431 L
.61019 .3804 L
.61101 .39085 L
.61183 .39963 L
.61265 .40368 L
.61347 .40216 L
.61511 .38943 L
.61674 .37529 L
.61838 .36428 L
.62002 .35615 L
.62166 .35004 L
.62329 .34528 L
.62657 .3383 L
.62984 .33331 L
.63312 .32946 L
.6364 .32634 L
.64295 .32146 L
.6495 .31769 L
.65605 .31462 L
.6626 .3121 L
.66587 .31105 L
.66915 .31018 L
.67078 .30983 L
.6716 .30968 L
.67242 .30955 L
.67324 .30945 L
.67406 .30937 L
.67488 .30932 L
.6757 .3093 L
.67652 .30932 L
.67733 .30938 L
.67815 .30949 L
.67897 .30966 L
.67979 .30989 L
.68061 .31019 L
.68143 .31058 L
.68225 .31106 L
.68307 .31166 L
.68388 .3124 L
.6847 .31329 L
Mistroke
.68552 .31436 L
.68716 .31717 L
.6888 .32111 L
.69043 .32655 L
.69207 .33385 L
.69535 .35456 L
.69699 .3667 L
.6978 .37246 L
.69862 .3776 L
.69944 .3818 L
.70026 .38482 L
.70108 .38655 L
.7019 .38698 L
.70272 .38621 L
.70354 .38444 L
.70517 .37882 L
.70845 .36464 L
.71172 .35194 L
.715 .34217 L
.71827 .33486 L
.72155 .32931 L
.72482 .325 L
.7281 .32154 L
.73465 .31629 L
.7412 .3124 L
.7543 .30665 L
.7674 .30218 L
.7936 .29433 L
.8198 .28607 L
.846 .27584 L
.8591 .26941 L
.8722 .26165 L
.88531 .25201 L
.89841 .2397 L
.91151 .22345 L
.91806 .21324 L
.92461 .20116 L
.93771 .16921 L
.94426 .14781 L
.95081 .12141 L
.96391 .05082 L
.96718 .0315 L
.96882 .02303 L
.96964 .01948 L
.97046 .01666 L
.97128 .0149 L
.9721 .01472 L
.97292 .01696 L
.97373 .02326 L
.97455 .03733 L
Mistroke
.97537 .07084 L
.97619 .20794 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; preserveAspect; startGroup]
sm = Show[{gcpa1,gcpa2,gcpa3}]

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.9532 0.249308 1.53437 [
[(0.2)] .21445 .24931 0 2 Msboxa
[(0.4)] .40509 .24931 0 2 Msboxa
[(0.6)] .59573 .24931 0 2 Msboxa
[(0.8)] .78637 .24931 0 2 Msboxa
[(1)] .97701 .24931 0 2 Msboxa
[(-0.1)] .01131 .09587 1 0 Msboxa
[(0.1)] .01131 .40274 1 0 Msboxa
[(0.2)] .01131 .55618 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21445 .24931 m
.21445 .25556 L
s
P
[(0.2)] .21445 .24931 0 2 Mshowa
p
.002 w
.40509 .24931 m
.40509 .25556 L
s
P
[(0.4)] .40509 .24931 0 2 Mshowa
p
.002 w
.59573 .24931 m
.59573 .25556 L
s
P
[(0.6)] .59573 .24931 0 2 Mshowa
p
.002 w
.78637 .24931 m
.78637 .25556 L
s
P
[(0.8)] .78637 .24931 0 2 Mshowa
p
.002 w
.97701 .24931 m
.97701 .25556 L
s
P
[(1)] .97701 .24931 0 2 Mshowa
p
.001 w
.06194 .24931 m
.06194 .25306 L
s
P
p
.001 w
.10007 .24931 m
.10007 .25306 L
s
P
p
.001 w
.13819 .24931 m
.13819 .25306 L
s
P
p
.001 w
.17632 .24931 m
.17632 .25306 L
s
P
p
.001 w
.25258 .24931 m
.25258 .25306 L
s
P
p
.001 w
.29071 .24931 m
.29071 .25306 L
s
P
p
.001 w
.32883 .24931 m
.32883 .25306 L
s
P
p
.001 w
.36696 .24931 m
.36696 .25306 L
s
P
p
.001 w
.44322 .24931 m
.44322 .25306 L
s
P
p
.001 w
.48135 .24931 m
.48135 .25306 L
s
P
p
.001 w
.51947 .24931 m
.51947 .25306 L
s
P
p
.001 w
.5576 .24931 m
.5576 .25306 L
s
P
p
.001 w
.63386 .24931 m
.63386 .25306 L
s
P
p
.001 w
.67199 .24931 m
.67199 .25306 L
s
P
p
.001 w
.71011 .24931 m
.71011 .25306 L
s
P
p
.001 w
.74824 .24931 m
.74824 .25306 L
s
P
p
.001 w
.8245 .24931 m
.8245 .25306 L
s
P
p
.001 w
.86263 .24931 m
.86263 .25306 L
s
P
p
.001 w
.90075 .24931 m
.90075 .25306 L
s
P
p
.001 w
.93888 .24931 m
.93888 .25306 L
s
P
p
.002 w
0 .24931 m
1 .24931 L
s
P
p
.002 w
.02381 .09587 m
.03006 .09587 L
s
P
[(-0.1)] .01131 .09587 1 0 Mshowa
p
.002 w
.02381 .40274 m
.03006 .40274 L
s
P
[(0.1)] .01131 .40274 1 0 Mshowa
p
.002 w
.02381 .55618 m
.03006 .55618 L
s
P
[(0.2)] .01131 .55618 1 0 Mshowa
p
.001 w
.02381 .12656 m
.02756 .12656 L
s
P
p
.001 w
.02381 .15725 m
.02756 .15725 L
s
P
p
.001 w
.02381 .18793 m
.02756 .18793 L
s
P
p
.001 w
.02381 .21862 m
.02756 .21862 L
s
P
p
.001 w
.02381 .28 m
.02756 .28 L
s
P
p
.001 w
.02381 .31068 m
.02756 .31068 L
s
P
p
.001 w
.02381 .34137 m
.02756 .34137 L
s
P
p
.001 w
.02381 .37206 m
.02756 .37206 L
s
P
p
.001 w
.02381 .43343 m
.02756 .43343 L
s
P
p
.001 w
.02381 .46412 m
.02756 .46412 L
s
P
p
.001 w
.02381 .49481 m
.02756 .49481 L
s
P
p
.001 w
.02381 .52549 m
.02756 .52549 L
s
P
p
.001 w
.02381 .06518 m
.02756 .06518 L
s
P
p
.001 w
.02381 .0345 m
.02756 .0345 L
s
P
p
.001 w
.02381 .00381 m
.02756 .00381 L
s
P
p
.001 w
.02381 .58687 m
.02756 .58687 L
s
P
p
.001 w
.02381 .61756 m
.02756 .61756 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .24931 m
.02381 .24931 L
.02381 .24931 L
.02381 .24931 L
.02381 .24931 L
.02381 .24931 L
.02381 .2493 L
.02381 .2493 L
.02381 .2493 L
.02381 .2493 L
.02381 .2493 L
.02381 .24929 L
.02381 .24929 L
.02381 .24929 L
.02381 .24929 L
.02381 .24929 L
.02381 .24928 L
.02381 .24928 L
.02381 .24928 L
.02381 .24928 L
.02381 .24927 L
.02381 .24927 L
.02381 .24927 L
.02381 .24927 L
.02381 .24926 L
.02381 .24926 L
.02381 .24926 L
.02381 .24926 L
.02381 .24926 L
.02381 .24925 L
.02381 .24925 L
.02381 .24925 L
.02381 .24925 L
.02381 .24925 L
.02381 .24925 L
.02381 .24925 L
.02381 .24925 L
s
P
P
p
p
.004 w
.02381 .24925 m
.02424 .24808 L
.02466 .24749 L
.02508 .24711 L
.0255 .24687 L
.02592 .24671 L
.02635 .24661 L
.02677 .24656 L
.02719 .24654 L
.02761 .24654 L
.02803 .24656 L
.02846 .24659 L
.02888 .24663 L
.02972 .24673 L
.03057 .24684 L
.03225 .24706 L
.0331 .2472 L
.03394 .24736 L
.03436 .24747 L
.03479 .24759 L
.03563 .24792 L
.03605 .24815 L
.03647 .24842 L
.0369 .24876 L
.03732 .24918 L
.03816 .25031 L
.03858 .25107 L
.03901 .25199 L
.03943 .25312 L
.03985 .25448 L
.04027 .25613 L
.04069 .25813 L
.04154 .26342 L
.04196 .26688 L
.04238 .271 L
.04322 .2817 L
.04407 .29637 L
.04491 .31566 L
.04576 .33933 L
.04744 .38889 L
.04787 .3977 L
.04829 .40479 L
.04871 .43018 L
.04913 .60332 L
.04955 .55644 L
.04998 .51254 L
.0504 .49362 L
.05082 .48229 L
.05166 .46588 L
.05251 .45172 L
Mistroke
.0542 .42662 L
.05588 .40631 L
.05757 .39058 L
.05926 .37852 L
.06095 .36922 L
.06264 .36196 L
.06432 .35622 L
.06601 .35163 L
.0677 .34791 L
.06939 .34487 L
.07108 .34236 L
.07445 .33852 L
.07783 .33581 L
.0812 .33386 L
.08458 .33246 L
.08796 .33144 L
.08964 .33105 L
.09133 .33072 L
.09471 .33021 L
.09639 .33003 L
.09808 .32988 L
.09977 .32976 L
.10146 .32967 L
.1023 .32964 L
.10315 .32961 L
.10399 .32959 L
.10441 .32958 L
.10483 .32957 L
.10526 .32956 L
.10568 .32956 L
.1061 .32955 L
.10652 .32955 L
.10694 .32955 L
.10737 .32955 L
.10779 .32955 L
.10821 .32955 L
.10863 .32955 L
.10905 .32956 L
.10948 .32956 L
.1099 .32957 L
.11074 .32958 L
.11159 .3296 L
.11327 .32965 L
.11496 .32971 L
.11834 .32985 L
.12509 .33026 L
.13184 .33077 L
.14535 .33199 L
.15885 .33339 L
.17235 .33489 L
Mistroke
.18586 .33649 L
.19936 .33816 L
.21286 .33991 L
.22637 .34175 L
.23987 .34371 L
.25337 .3458 L
.26688 .34808 L
.28038 .35057 L
.29388 .35336 L
.30739 .35656 L
.32089 .36033 L
.32764 .36253 L
.33439 .36503 L
.34115 .36803 L
.34452 .36989 L
.34537 .37044 L
.34621 .37105 L
.3479 .37276 L
Mfstroke
P
P
p
p
.004 w
.34818 .37315 m
.349 .371 L
.34982 .37007 L
.35146 .36887 L
.35228 .36844 L
.3531 .36808 L
.35473 .36751 L
.35637 .3671 L
.35719 .36694 L
.35801 .36681 L
.35883 .3667 L
.35965 .36661 L
.36047 .36655 L
.36128 .36651 L
.3621 .36648 L
.36292 .36648 L
.36374 .3665 L
.36456 .36653 L
.36538 .36658 L
.3662 .36665 L
.36783 .36683 L
.36947 .36709 L
.37111 .36741 L
.37438 .36827 L
.37766 .36943 L
.38093 .3709 L
.38421 .37273 L
.38749 .37496 L
.39404 .38086 L
.40059 .3891 L
.40386 .39411 L
.40714 .39934 L
.40877 .40168 L
.40959 .40266 L
.41041 .40342 L
.41123 .40387 L
.41205 .40388 L
.41287 .40327 L
.41369 .40179 L
.4145 .3991 L
.41532 .39472 L
.41614 .388 L
.41696 .37797 L
.41778 .36335 L
.4186 .34233 L
.41942 .31252 L
.42024 .2709 L
.42106 .21423 L
.42187 .14008 L
s
.42307 0 m
.42187 .14008 L
s
s
s
s
s
s
s
.4328 0 m
.43334 .01981 L
s
.43334 .01981 m
.43497 .06631 L
.43661 .10203 L
.43825 .12987 L
.43989 .15194 L
.44152 .16975 L
.44316 .18434 L
.44644 .20668 L
.44971 .22287 L
.45299 .23507 L
.45626 .24455 L
.45954 .25212 L
.46609 .26342 L
.47264 .27146 L
.47919 .27752 L
.49229 .28623 L
.50539 .29264 L
.51849 .29824 L
.53159 .30409 L
.53814 .30749 L
.54469 .3115 L
.55124 .3165 L
.55779 .32309 L
.56107 .32732 L
.56434 .33245 L
.57089 .34697 L
.57417 .35759 L
.57744 .37147 L
.57908 .37946 L
.5799 .38341 L
.58072 .38693 L
.58154 .3894 L
.58236 .3896 L
.58317 .38521 L
.58399 .37171 L
.58481 .34041 L
.58563 .27584 L
s
.58718 0 m
.58563 .27584 L
s
s
s
s
s
.59253 0 m
.593 .02579 L
s
.593 .02579 m
.59382 .06138 L
.59464 .08975 L
.59546 .11266 L
.59709 .14699 L
.59873 .1712 L
.60037 .18899 L
.60201 .20236 L
.60283 .20772 L
.60364 .21228 L
.60446 .21603 L
.60528 .21887 L
.6061 .22064 L
.60692 .22102 L
.60774 .21955 L
.60856 .21557 L
.61019 .19758 L
.61101 .18435 L
.61183 .17195 L
.61265 .16456 L
.61347 .16415 L
.61511 .17721 L
.61674 .19384 L
.61838 .20728 L
.62002 .21733 L
.62166 .22494 L
.62329 .23086 L
.62657 .23953 L
.62984 .24566 L
.63312 .25031 L
.6364 .25402 L
.64295 .25966 L
.6495 .26386 L
.65605 .26719 L
.6626 .26991 L
.66587 .27105 L
.66915 .27204 L
.67078 .27245 L
.67242 .27281 L
.67324 .27295 L
.67406 .27308 L
.67488 .27318 L
.6757 .27325 L
.67652 .27328 L
.67733 .27328 L
.67815 .27324 L
.67897 .27314 L
.67979 .27299 L
.68061 .27276 L
.68143 .27246 L
Mistroke
.68225 .27206 L
.68307 .27156 L
.68388 .27092 L
.6847 .27014 L
.68552 .26917 L
.68716 .26657 L
.68798 .26485 L
.6888 .26279 L
.69535 .22737 L
.69699 .21301 L
.69862 .199 L
.69944 .19306 L
.70026 .18831 L
.70108 .18497 L
.7019 .18314 L
.70272 .18277 L
.70354 .18367 L
.70435 .18561 L
.70517 .18833 L
.70681 .1951 L
.70845 .20246 L
.71172 .21594 L
.715 .22644 L
.71827 .23427 L
.72155 .24013 L
.72482 .2446 L
.7281 .24809 L
.73137 .25086 L
.73465 .25311 L
.7412 .25652 L
.74775 .25896 L
.7543 .26078 L
.76085 .26217 L
.7674 .26326 L
.77395 .26412 L
.7805 .26481 L
.78705 .26535 L
.7936 .26578 L
.80015 .26611 L
.80343 .26624 L
.8067 .26635 L
.80998 .26644 L
.81325 .26651 L
.81489 .26654 L
.81653 .26657 L
.81817 .26659 L
.8198 .26661 L
.82062 .26662 L
.82144 .26662 L
.82226 .26663 L
Mistroke
.82308 .26663 L
.8239 .26663 L
.82472 .26664 L
.82553 .26664 L
.82635 .26664 L
.82717 .26664 L
.82799 .26663 L
.82881 .26663 L
.82963 .26663 L
.83127 .26662 L
.8329 .2666 L
.83618 .26656 L
.83945 .2665 L
.846 .26634 L
.85255 .26611 L
.8591 .2658 L
.86565 .26542 L
.8722 .26496 L
.88531 .26373 L
.89841 .26199 L
.90496 .26087 L
.91151 .25954 L
.91806 .25794 L
.92461 .25601 L
.93771 .25079 L
.94426 .24722 L
.95081 .24277 L
.96391 .23067 L
.96718 .22729 L
.96882 .22579 L
.96964 .22515 L
.97046 .22464 L
.97128 .2243 L
.9721 .22424 L
.97292 .2246 L
.97373 .22566 L
.97455 .2281 L
.97537 .23402 L
.97619 .25865 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; preserveAspect; startGroup]
Show[{vlqPip,vlqPim},PlotRange->{-0.05,0.05}]

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.9532 0.309017 6.18034 [
[(0.2)] .21445 .30902 0 2 Msboxa
[(0.4)] .40509 .30902 0 2 Msboxa
[(0.6)] .59573 .30902 0 2 Msboxa
[(0.8)] .78637 .30902 0 2 Msboxa
[(1)] .97701 .30902 0 2 Msboxa
[(-0.04)] .01131 .0618 1 0 Msboxa
[(-0.02)] .01131 .18541 1 0 Msboxa
[(0.02)] .01131 .43262 1 0 Msboxa
[(0.04)] .01131 .55623 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21445 .30902 m
.21445 .31527 L
s
P
[(0.2)] .21445 .30902 0 2 Mshowa
p
.002 w
.40509 .30902 m
.40509 .31527 L
s
P
[(0.4)] .40509 .30902 0 2 Mshowa
p
.002 w
.59573 .30902 m
.59573 .31527 L
s
P
[(0.6)] .59573 .30902 0 2 Mshowa
p
.002 w
.78637 .30902 m
.78637 .31527 L
s
P
[(0.8)] .78637 .30902 0 2 Mshowa
p
.002 w
.97701 .30902 m
.97701 .31527 L
s
P
[(1)] .97701 .30902 0 2 Mshowa
p
.001 w
.06194 .30902 m
.06194 .31277 L
s
P
p
.001 w
.10007 .30902 m
.10007 .31277 L
s
P
p
.001 w
.13819 .30902 m
.13819 .31277 L
s
P
p
.001 w
.17632 .30902 m
.17632 .31277 L
s
P
p
.001 w
.25258 .30902 m
.25258 .31277 L
s
P
p
.001 w
.29071 .30902 m
.29071 .31277 L
s
P
p
.001 w
.32883 .30902 m
.32883 .31277 L
s
P
p
.001 w
.36696 .30902 m
.36696 .31277 L
s
P
p
.001 w
.44322 .30902 m
.44322 .31277 L
s
P
p
.001 w
.48135 .30902 m
.48135 .31277 L
s
P
p
.001 w
.51947 .30902 m
.51947 .31277 L
s
P
p
.001 w
.5576 .30902 m
.5576 .31277 L
s
P
p
.001 w
.63386 .30902 m
.63386 .31277 L
s
P
p
.001 w
.67199 .30902 m
.67199 .31277 L
s
P
p
.001 w
.71011 .30902 m
.71011 .31277 L
s
P
p
.001 w
.74824 .30902 m
.74824 .31277 L
s
P
p
.001 w
.8245 .30902 m
.8245 .31277 L
s
P
p
.001 w
.86263 .30902 m
.86263 .31277 L
s
P
p
.001 w
.90075 .30902 m
.90075 .31277 L
s
P
p
.001 w
.93888 .30902 m
.93888 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 .0618 m
.03006 .0618 L
s
P
[(-0.04)] .01131 .0618 1 0 Mshowa
p
.002 w
.02381 .18541 m
.03006 .18541 L
s
P
[(-0.02)] .01131 .18541 1 0 Mshowa
p
.002 w
.02381 .43262 m
.03006 .43262 L
s
P
[(0.02)] .01131 .43262 1 0 Mshowa
p
.002 w
.02381 .55623 m
.03006 .55623 L
s
P
[(0.04)] .01131 .55623 1 0 Mshowa
p
.001 w
.02381 .08652 m
.02756 .08652 L
s
P
p
.001 w
.02381 .11125 m
.02756 .11125 L
s
P
p
.001 w
.02381 .13597 m
.02756 .13597 L
s
P
p
.001 w
.02381 .16069 m
.02756 .16069 L
s
P
p
.001 w
.02381 .21013 m
.02756 .21013 L
s
P
p
.001 w
.02381 .23485 m
.02756 .23485 L
s
P
p
.001 w
.02381 .25957 m
.02756 .25957 L
s
P
p
.001 w
.02381 .2843 m
.02756 .2843 L
s
P
p
.001 w
.02381 .33374 m
.02756 .33374 L
s
P
p
.001 w
.02381 .35846 m
.02756 .35846 L
s
P
p
.001 w
.02381 .38318 m
.02756 .38318 L
s
P
p
.001 w
.02381 .4079 m
.02756 .4079 L
s
P
p
.001 w
.02381 .45735 m
.02756 .45735 L
s
P
p
.001 w
.02381 .48207 m
.02756 .48207 L
s
P
p
.001 w
.02381 .50679 m
.02756 .50679 L
s
P
p
.001 w
.02381 .53151 m
.02756 .53151 L
s
P
p
.001 w
.02381 .03708 m
.02756 .03708 L
s
P
p
.001 w
.02381 .01236 m
.02756 .01236 L
s
P
p
.001 w
.02381 .58095 m
.02756 .58095 L
s
P
p
.001 w
.02381 .60567 m
.02756 .60567 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
p
.004 w
.02381 .30902 m
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30901 L
.02381 .30901 L
.02381 .30901 L
.02381 .30901 L
.02381 .30901 L
.02381 .30901 L
.02381 .30901 L
.02381 .309 L
.02381 .309 L
.02381 .309 L
.02381 .309 L
.02381 .309 L
.02381 .309 L
.02381 .309 L
.02381 .30899 L
.02381 .30899 L
.02381 .30899 L
.02381 .30899 L
.02381 .30899 L
.02381 .30899 L
.02381 .30899 L
.02381 .30898 L
.02381 .30898 L
s
P
P
p
p
.004 w
.02381 .30898 m
.02719 .2856 L
.02888 .27703 L
.03057 .26989 L
.03394 .25875 L
.03732 .25053 L
.04069 .2443 L
.04407 .23947 L
.04744 .23566 L
.05082 .23263 L
.0542 .2302 L
.05757 .22823 L
.06432 .22536 L
.0677 .22432 L
.07108 .22349 L
.07445 .22284 L
.07783 .22233 L
.0812 .22194 L
.08289 .22179 L
.08458 .22166 L
.08627 .22155 L
.08796 .22147 L
.08964 .2214 L
.09049 .22138 L
.09133 .22135 L
.09218 .22134 L
.0926 .22133 L
.09302 .22132 L
.09344 .22132 L
.09386 .22132 L
.09429 .22131 L
.09471 .22131 L
.09513 .22131 L
.09555 .22131 L
.09597 .22131 L
.09639 .22131 L
.09682 .22131 L
.09724 .22132 L
.09808 .22133 L
.09893 .22134 L
.09977 .22135 L
.10146 .22139 L
.10483 .22151 L
.10821 .22166 L
.11159 .22185 L
.11834 .22232 L
.13184 .22355 L
.14535 .22504 L
.15885 .22671 L
.17235 .22851 L
Mistroke
.18586 .23042 L
.19936 .2324 L
.21286 .23447 L
.22637 .23663 L
.23987 .23887 L
.25337 .24124 L
.26688 .24374 L
.28038 .24644 L
.29388 .24938 L
.30739 .25267 L
.32089 .25648 L
.32764 .25868 L
.33439 .26116 L
.34115 .26411 L
.34452 .26594 L
.34537 .26647 L
.34621 .26706 L
.3479 .2687 L
Mfstroke
P
P
p
p
.004 w
.34818 .26907 m
.349 .26709 L
.34982 .26626 L
.35064 .26568 L
.35146 .26523 L
.35228 .26488 L
.3531 .26458 L
.35391 .26434 L
.35473 .26414 L
.35637 .26385 L
.35719 .26374 L
.35801 .26366 L
.35883 .26361 L
.35965 .26357 L
.36047 .26356 L
.36128 .26357 L
.3621 .26359 L
.36292 .26364 L
.36374 .2637 L
.36456 .26378 L
.36783 .26426 L
.36947 .2646 L
.37111 .26501 L
.37438 .26605 L
.37766 .2674 L
.38093 .26909 L
.38421 .27119 L
.38749 .27378 L
.39404 .28092 L
.39731 .28585 L
.40059 .29207 L
.40386 .30005 L
.40714 .31044 L
.41041 .32406 L
.41369 .34116 L
.41532 .34995 L
.41614 .35361 L
.41696 .35603 L
.41778 .35614 L
.4186 .35225 L
.41942 .34177 L
.42024 .32101 L
.42106 .28568 L
.42187 .23277 L
.42351 .09139 L
.42433 .02909 L
s
.42492 0 m
.42433 .02909 L
s
s
s
.42846 0 m
.43006 .02764 L
s
.43006 .02764 m
.4317 .05616 L
.43334 .07939 L
.43497 .09797 L
.43661 .1129 L
.43825 .12502 L
.43989 .135 L
.44316 .15036 L
.44644 .16155 L
.44971 .17003 L
.45299 .17667 L
.45626 .182 L
.45954 .18638 L
.46609 .19318 L
.47264 .19824 L
.47919 .20221 L
.49229 .20823 L
.50539 .21296 L
.51849 .21726 L
.53159 .22185 L
.53814 .22453 L
.54469 .22768 L
.55124 .2316 L
.55452 .23401 L
.55779 .23685 L
.56107 .24026 L
.56434 .2445 L
.56762 .24993 L
.57089 .25721 L
.57253 .26188 L
.57417 .26752 L
.57581 .27448 L
.57744 .28324 L
.57908 .2945 L
.58072 .30918 L
.58236 .32778 L
.58317 .33767 L
.58399 .34539 L
.58481 .3444 L
.58563 .31872 L
.58645 .24177 L
.58727 .11432 L
.58809 .01292 L
s
.58847 0 m
.58809 .01292 L
s
.5895 0 m
.59054 .02579 L
s
.59054 .02579 m
.59218 .07171 L
.593 .08897 L
.59382 .10308 L
.59546 .12434 L
.59709 .13936 L
.59873 .1504 L
.60037 .15874 L
.60201 .16505 L
.60283 .16754 L
.60364 .1696 L
.60446 .17119 L
.60528 .17223 L
.6061 .17259 L
.60692 .17205 L
.60774 .17031 L
.60856 .16698 L
.61019 .15448 L
.61101 .14631 L
.61183 .13943 L
.61265 .13624 L
.61347 .13744 L
.61511 .14744 L
.61674 .15847 L
.61838 .16702 L
.62002 .17329 L
.62166 .17799 L
.62329 .18164 L
.62657 .18698 L
.62984 .19079 L
.63312 .19372 L
.6364 .19609 L
.64295 .19979 L
.6495 .20264 L
.65605 .20496 L
.6626 .20686 L
.66587 .20765 L
.66915 .2083 L
.67078 .20857 L
.6716 .20868 L
.67242 .20878 L
.67324 .20885 L
.67406 .20891 L
.67488 .20895 L
.6757 .20896 L
.67652 .20895 L
.67733 .2089 L
.67815 .20882 L
.67897 .2087 L
.67979 .20852 L
Mistroke
.68061 .20829 L
.68143 .208 L
.68225 .20763 L
.68307 .20718 L
.68388 .20662 L
.6847 .20595 L
.68552 .20514 L
.68716 .20302 L
.6888 .20003 L
.69043 .1959 L
.69207 .19034 L
.69371 .18315 L
.69535 .17447 L
.69699 .16509 L
.6978 .16062 L
.69862 .15663 L
.69944 .15336 L
.70026 .151 L
.70108 .14965 L
.7019 .14932 L
.70272 .14992 L
.70354 .1513 L
.70517 .15569 L
.70845 .1667 L
.71172 .1765 L
.715 .18399 L
.71827 .18958 L
.72155 .1938 L
.72482 .19709 L
.7281 .19971 L
.73465 .20368 L
.7412 .20662 L
.7543 .21094 L
.7674 .21431 L
.7936 .22018 L
.8198 .22635 L
.846 .23395 L
.8591 .23871 L
.8722 .24444 L
.88531 .25152 L
.89841 .26053 L
.91151 .27235 L
.92461 .28841 L
.93771 .31117 L
.94426 .32624 L
.95081 .34462 L
.96391 .39276 L
.96718 .40567 L
.96882 .41129 L
.96964 .41364 L
Mistroke
.97046 .4155 L
.97128 .41665 L
.9721 .41676 L
.97292 .41526 L
.97373 .41106 L
.97455 .40166 L
.97537 .3791 L
.97619 .2837 L
Mfstroke
P
P
P
p
p
p
.004 w
.02381 .30902 m
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30902 L
.02381 .30903 L
.02381 .30903 L
.02381 .30903 L
.02381 .30903 L
.02381 .30903 L
.02381 .30903 L
.02381 .30903 L
.02381 .30904 L
.02381 .30904 L
.02381 .30904 L
.02381 .30904 L
.02381 .30904 L
.02381 .30904 L
.02381 .30904 L
.02381 .30905 L
.02381 .30905 L
.02381 .30905 L
.02381 .30905 L
.02381 .30905 L
s
P
P
p
p
.004 w
.02381 .30905 m
.02719 .33227 L
.02888 .34071 L
.03057 .3477 L
.03394 .35855 L
.03732 .36651 L
.04069 .37253 L
.04407 .37717 L
.04744 .38082 L
.05082 .38373 L
.0542 .38605 L
.05757 .38793 L
.06432 .39066 L
.0677 .39165 L
.07108 .39244 L
.07445 .39306 L
.07783 .39355 L
.0812 .39392 L
.08289 .39406 L
.08458 .39418 L
.08627 .39428 L
.08796 .39436 L
.08964 .39443 L
.09049 .39445 L
.09133 .39447 L
.09218 .39449 L
.0926 .39449 L
.09302 .3945 L
.09344 .3945 L
.09386 .39451 L
.09429 .39451 L
.09471 .39451 L
.09513 .39451 L
.09555 .39451 L
.09597 .39451 L
.09639 .39451 L
.09682 .39451 L
.09724 .39451 L
.09808 .3945 L
.09893 .39449 L
.09977 .39447 L
.10146 .39443 L
.10483 .39432 L
.10821 .39418 L
.11159 .394 L
.11834 .39355 L
.13184 .39238 L
.14535 .39096 L
.15885 .38937 L
.17235 .38765 L
Mistroke
.18586 .38583 L
.19936 .38393 L
.21286 .38195 L
.22637 .37989 L
.23987 .37774 L
.25337 .37547 L
.26688 .37306 L
.28038 .37047 L
.29388 .36763 L
.30739 .36445 L
.32089 .36076 L
.32764 .35863 L
.33439 .35622 L
.34115 .35334 L
.34452 .35157 L
.34537 .35105 L
.34621 .35048 L
.3479 .34888 L
Mfstroke
P
P
p
p
.004 w
.34818 .34852 m
.349 .35044 L
.34982 .35125 L
.35064 .35182 L
.35146 .35225 L
.35228 .3526 L
.3531 .35289 L
.35391 .35312 L
.35473 .35331 L
.35637 .3536 L
.35719 .3537 L
.35801 .35378 L
.35883 .35383 L
.35965 .35387 L
.36047 .35388 L
.36128 .35387 L
.3621 .35385 L
.36292 .3538 L
.36374 .35375 L
.36456 .35367 L
.36783 .3532 L
.36947 .35286 L
.37111 .35246 L
.37438 .35145 L
.37766 .35014 L
.38093 .34848 L
.38421 .34643 L
.38749 .3439 L
.39404 .33689 L
.39731 .33204 L
.40059 .32589 L
.40386 .31797 L
.40714 .30759 L
.41041 .29389 L
.41369 .27652 L
.41532 .26752 L
.41614 .26375 L
.41696 .26126 L
.41778 .26115 L
.4186 .26516 L
.41942 .27591 L
.42024 .29698 L
.42106 .33218 L
.42187 .38343 L
.42269 .44713 L
.42351 .51246 L
.42433 .56595 L
.42515 .59962 L
.42597 .61391 L
.42679 .61415 L
Mistroke
.43006 .56741 L
.4317 .54319 L
.43334 .52316 L
.43497 .50693 L
.43661 .49377 L
.43825 .48298 L
.43989 .47404 L
.44316 .46018 L
.44644 .45 L
.44971 .44224 L
.45299 .43613 L
.45626 .43121 L
.45954 .42715 L
.46609 .42084 L
.47264 .41612 L
.47919 .4124 L
.49229 .40675 L
.50539 .4023 L
.51849 .39824 L
.53159 .39389 L
.53814 .39136 L
.54469 .38836 L
.55124 .38462 L
.55452 .38233 L
.55779 .37962 L
.56107 .37635 L
.56434 .37228 L
.56762 .36705 L
.57089 .36002 L
.57253 .35549 L
.57417 .35 L
.57581 .3432 L
.57744 .33461 L
.57908 .32348 L
.58072 .30886 L
.58236 .29013 L
.58317 .28008 L
.58399 .2722 L
.58481 .27322 L
.58563 .29929 L
.58645 .37484 L
.58727 .49225 L
.58809 .57948 L
.58891 .60253 L
.59054 .56885 L
.59218 .52973 L
.593 .51474 L
.59382 .50237 L
.59546 .48352 L
.59709 .47006 L
Mistroke
.59873 .46008 L
.60037 .45251 L
.60201 .44675 L
.60283 .44447 L
.60364 .44258 L
.60446 .44112 L
.60528 .44016 L
.6061 .43983 L
.60692 .44033 L
.60774 .44192 L
.60856 .44497 L
.61019 .45636 L
.61101 .46376 L
.61183 .46996 L
.61265 .47284 L
.61347 .47176 L
.61511 .46275 L
.61674 .45274 L
.61838 .44494 L
.62002 .43919 L
.62166 .43486 L
.62329 .4315 L
.62657 .42656 L
.62984 .42302 L
.63312 .4203 L
.6364 .41809 L
.64295 .41463 L
.6495 .41196 L
.65605 .40979 L
.6626 .40801 L
.66587 .40727 L
.66915 .40665 L
.67078 .4064 L
.6716 .4063 L
.67242 .40621 L
.67324 .40613 L
.67406 .40608 L
.67488 .40604 L
.6757 .40603 L
.67652 .40604 L
.67733 .40608 L
.67815 .40616 L
.67897 .40628 L
.67979 .40644 L
.68061 .40666 L
.68143 .40693 L
.68225 .40727 L
.68307 .4077 L
.68388 .40822 L
.6847 .40885 L
Mistroke
.68552 .40961 L
.68716 .41159 L
.6888 .41439 L
.69043 .41824 L
.69207 .42341 L
.69535 .43807 L
.69699 .44666 L
.6978 .45074 L
.69862 .45437 L
.69944 .45734 L
.70026 .45949 L
.70108 .46071 L
.7019 .46101 L
.70272 .46047 L
.70354 .45922 L
.70517 .45524 L
.70845 .4452 L
.71172 .43621 L
.715 .42929 L
.71827 .42412 L
.72155 .42019 L
.72482 .41714 L
.7281 .41469 L
.73465 .41097 L
.7412 .40822 L
.7543 .40415 L
.7674 .40099 L
.7936 .39543 L
.8198 .38958 L
.846 .38234 L
.8591 .37779 L
.8722 .3723 L
.88531 .36547 L
.89841 .35676 L
.91151 .34526 L
.91806 .33803 L
.92461 .32948 L
.93771 .30686 L
.94426 .29171 L
.95081 .27303 L
.96391 .22306 L
.96718 .20939 L
.96882 .20339 L
.96964 .20088 L
.97046 .19888 L
.97128 .19764 L
.9721 .1975 L
.97292 .19909 L
.97373 .20356 L
.97455 .21351 L
Mistroke
.97537 .23723 L
.97619 .33428 L
Mfstroke
P
P
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; preserveAspect; startGroup]
GnuDisplay["cpa_se_90m",vlqPim]

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
^*)