(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "X Window System Mathematica Notebook Front End Version 2.2";

	X11StandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, fontName, "times";
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e6,  18, fontName, "times";
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, fontName, "times";
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, fontName, "times";
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, fontName, "times";
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, fontName, "times";
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, fontName, "times";
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold,  12, fontName, "courier";
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, fontName, "courier";
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23,  12, fontName, "courier";
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23,  12, fontName, "courier";
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23,  12, fontName, "courier";
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, fontName, "courier";
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535,  10, fontName, "times";
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  12, fontName, "times";
	fontset = leftheader,  12, fontName, "times";
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic,  12, fontName, "times";
	fontset = leftfooter,  12, fontName, "times";
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "courier";
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, fontName, "times";paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = input; preserveAspect]
(* ------------------------------------------------------ *)
(* vtq vs zqb                                             *)
(* ------------------------------------------------------ *)
:[font = input; preserveAspect]
<<GnuDisplay.m;

:[font = input; preserveAspect]
(* B - \bar{B} mixing                                     *)
(*                                                        *)
Clear[rvqb1,rzqb1,zqb1];
xq = 0.73;
taub = (1.22 10^(-12)/(6.582 10^(-25)));
etaqcdbb = 0.55;
fbbb = 0.173;
gf = (1.166 10^(-5));
mb = 5.2792;
mt = 175;
mw = 80.33;
xt = (mt/mw)^2;
sinthetaw = Sqrt[0.2325];
alpha = 1/129;
fb = 0.543;
(*	((4 - 15 xt + 12 xt^2 - xt^3 - 6 xt^2 Log[xt])/(	*)
(*	4 (1 - xt)^3));										*)
cqbb = 13834.6;
(*	(gf^2/(6 Pi^2) taub etaqcdbb mb fbbb^2 mw^2);		*)
rvqb1[z_,t_] := Sqrt[xq/cqbb 1/Abs[fb + (4 Pi sinthetaw^2)/alpha z^2 Exp[2 I t]]];
rzqb1[v_] := Sqrt[alpha/(4 Pi sinthetaw^2) Abs[
	xq/(cqbb v^2) - fb]];
zqb1[v_] := Sqrt[alpha/(4 Pi sinthetaw^2) Abs[
	xq/cqbb - (fb v^2)]];
(*                                                        *)
(* B -> X_q \gamma                                        *)
(*                                                        *)
Clear[rzqb2p,rzqb2m,rvqb2,zqb2p,zqb2m,vqb2p,vqb2m];
bqg = (2.32 10^(-5)); 
c7 = -0.31096;
etaqcdbqg = 0.674492;
bclv = 0.104;
fmc = 0.542;
kmc = 0.885;
vcb = 0.041;
cbqg = bclv (6 alpha)/(Pi vcb^2 fmc kmc);
(* cbqg = ((alpha gf^2)/(288 Pi^4) mbq^5 taub); *)
rvqb2[z_,t_] := (Sqrt[bqg/cbqg] 1/Abs[c7 - etaqcdbqg/3 z Exp[I t]]^2);
rzqb2p[v_,t_] := (3/etaqcdbqg (Cos[t] c7 + 
	Sqrt[bqg/(cbqg v^2) - Sin[t]^2 c7^2]));
rzqb2m[v_,t_] := (3/etaqcdbqg (Cos[t] c7 - 
	Sqrt[bqg/(cbqg v^2) - Sin[t]^2 c7^2]));	
zqb2p[v_,t_] := (3/etaqcdbqg (Cos[t] c7 v + 
	Sqrt[bqg/cbqg - Sin[t]^2 c7^2 v^2]));
zqb2m[v_,t_] := (3/etaqcdbqg (Cos[t] c7 v - 
	Sqrt[bqg/cbqg - Sin[t]^2 c7^2 v^2]));
vqb2p[z_,t_] := ((etaqcdbqg)/(3 c7) Cos[t] z + 
	1/Abs[c7] Sqrt[bqg/cbqg - (etaqcdbqg/3 Sin[t]^2 z^2)]);
vqb2m[z_,t_] := ((etaqcdbqg)/(3 c7) Cos[t] z - 
	1/Abs[c7] Sqrt[bqg/cbqg - (etaqcdbqg/3 Sin[t]^2 z^2)]);



:[font = input; preserveAspect; startGroup]
smd = N[((1 - 0.3)^2 + 0.34^2) 0.22^3 0.86]
sms = N[0.22^2 0.86]
:[font = output; output; inactive; preserveAspect]
0.005545648767999999
;[o]
0.00554565
:[font = output; output; inactive; preserveAspect; endGroup]
0.041624
;[o]
0.041624
:[font = input; preserveAspect; startGroup]
N[rvqb1[0.01,0]]
N[rvqb1[0.01,Pi]]
N[rvqb1[0.01,Pi/2]]
N[rvqb2[0.01,0]]
N[rvqb2[0.01,Pi]]
N[rvqb2[0.01,Pi/2]]


:[font = output; output; inactive; preserveAspect]
0.00953248367204156
;[o]
0.00953248
:[font = output; output; inactive; preserveAspect]
0.00953248367204156
;[o]
0.00953248
:[font = output; output; inactive; preserveAspect]
0.01021877991374575
;[o]
0.0102188
:[font = output; output; inactive; preserveAspect]
0.03553121686168739
;[o]
0.0355312
:[font = output; output; inactive; preserveAspect]
0.03657383190938603
;[o]
0.0365738
:[font = output; output; inactive; preserveAspect; endGroup]
0.03604498645195081
;[o]
0.036045
:[font = input; preserveAspect; startGroup]
N[rvqb1[0,0]]
N[zqb1[0]]
N[rvqb2[0,0]]
N[vqb2p[0,0]]
N[zqb2p[0,0]]


:[font = output; output; inactive; preserveAspect]
0.00985775934935562
;[o]
0.00985776
:[font = output; output; inactive; preserveAspect]
0.0003741681880673849
;[o]
0.000374168
:[font = output; output; inactive; preserveAspect]
0.03604687073832607
;[o]
0.0360469
:[font = output; output; inactive; preserveAspect]
0.01120913492478987
;[o]
0.0112091
:[font = output; output; inactive; preserveAspect; endGroup]
0.01550319023596719
;[o]
0.0155032
:[font = input; preserveAspect; startGroup]
bbx3 = Plot[zqb1[v],{v,0,0.018735}]

:[font = message; inactive; preserveAspect]
General::spell1: 
   Possible spelling error: new symbol name "bbx3" is similar to existing symbol 
    "bb3".
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 50.8343 0.0147151 817.222 [
[(0.0025)] .1509 .01472 0 2 Msboxa
[(0.005)] .27798 .01472 0 2 Msboxa
[(0.0075)] .40507 .01472 0 2 Msboxa
[(0.01)] .53215 .01472 0 2 Msboxa
[(0.0125)] .65924 .01472 0 2 Msboxa
[(0.015)] .78632 .01472 0 2 Msboxa
[(0.0175)] .91341 .01472 0 2 Msboxa
[(0.0001)] .01131 .09644 1 0 Msboxa
[(0.0002)] .01131 .17816 1 0 Msboxa
[(0.0003)] .01131 .25988 1 0 Msboxa
[(0.0004)] .01131 .3416 1 0 Msboxa
[(0.0005)] .01131 .42333 1 0 Msboxa
[(0.0006)] .01131 .50505 1 0 Msboxa
[(0.0007)] .01131 .58677 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.1509 .01472 m
.1509 .02097 L
s
P
[(0.0025)] .1509 .01472 0 2 Mshowa
p
.002 w
.27798 .01472 m
.27798 .02097 L
s
P
[(0.005)] .27798 .01472 0 2 Mshowa
p
.002 w
.40507 .01472 m
.40507 .02097 L
s
P
[(0.0075)] .40507 .01472 0 2 Mshowa
p
.002 w
.53215 .01472 m
.53215 .02097 L
s
P
[(0.01)] .53215 .01472 0 2 Mshowa
p
.002 w
.65924 .01472 m
.65924 .02097 L
s
P
[(0.0125)] .65924 .01472 0 2 Mshowa
p
.002 w
.78632 .01472 m
.78632 .02097 L
s
P
[(0.015)] .78632 .01472 0 2 Mshowa
p
.002 w
.91341 .01472 m
.91341 .02097 L
s
P
[(0.0175)] .91341 .01472 0 2 Mshowa
p
.001 w
.04923 .01472 m
.04923 .01847 L
s
P
p
.001 w
.07464 .01472 m
.07464 .01847 L
s
P
p
.001 w
.10006 .01472 m
.10006 .01847 L
s
P
p
.001 w
.12548 .01472 m
.12548 .01847 L
s
P
p
.001 w
.17631 .01472 m
.17631 .01847 L
s
P
p
.001 w
.20173 .01472 m
.20173 .01847 L
s
P
p
.001 w
.22715 .01472 m
.22715 .01847 L
s
P
p
.001 w
.25256 .01472 m
.25256 .01847 L
s
P
p
.001 w
.3034 .01472 m
.3034 .01847 L
s
P
p
.001 w
.32882 .01472 m
.32882 .01847 L
s
P
p
.001 w
.35423 .01472 m
.35423 .01847 L
s
P
p
.001 w
.37965 .01472 m
.37965 .01847 L
s
P
p
.001 w
.43048 .01472 m
.43048 .01847 L
s
P
p
.001 w
.4559 .01472 m
.4559 .01847 L
s
P
p
.001 w
.48132 .01472 m
.48132 .01847 L
s
P
p
.001 w
.50674 .01472 m
.50674 .01847 L
s
P
p
.001 w
.55757 .01472 m
.55757 .01847 L
s
P
p
.001 w
.58299 .01472 m
.58299 .01847 L
s
P
p
.001 w
.6084 .01472 m
.6084 .01847 L
s
P
p
.001 w
.63382 .01472 m
.63382 .01847 L
s
P
p
.001 w
.68466 .01472 m
.68466 .01847 L
s
P
p
.001 w
.71007 .01472 m
.71007 .01847 L
s
P
p
.001 w
.73549 .01472 m
.73549 .01847 L
s
P
p
.001 w
.76091 .01472 m
.76091 .01847 L
s
P
p
.001 w
.81174 .01472 m
.81174 .01847 L
s
P
p
.001 w
.83716 .01472 m
.83716 .01847 L
s
P
p
.001 w
.86258 .01472 m
.86258 .01847 L
s
P
p
.001 w
.88799 .01472 m
.88799 .01847 L
s
P
p
.001 w
.93883 .01472 m
.93883 .01847 L
s
P
p
.001 w
.96424 .01472 m
.96424 .01847 L
s
P
p
.001 w
.98966 .01472 m
.98966 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .09644 m
.03006 .09644 L
s
P
[(0.0001)] .01131 .09644 1 0 Mshowa
p
.002 w
.02381 .17816 m
.03006 .17816 L
s
P
[(0.0002)] .01131 .17816 1 0 Mshowa
p
.002 w
.02381 .25988 m
.03006 .25988 L
s
P
[(0.0003)] .01131 .25988 1 0 Mshowa
p
.002 w
.02381 .3416 m
.03006 .3416 L
s
P
[(0.0004)] .01131 .3416 1 0 Mshowa
p
.002 w
.02381 .42333 m
.03006 .42333 L
s
P
[(0.0005)] .01131 .42333 1 0 Mshowa
p
.002 w
.02381 .50505 m
.03006 .50505 L
s
P
[(0.0006)] .01131 .50505 1 0 Mshowa
p
.002 w
.02381 .58677 m
.03006 .58677 L
s
P
[(0.0007)] .01131 .58677 1 0 Mshowa
p
.001 w
.02381 .03106 m
.02756 .03106 L
s
P
p
.001 w
.02381 .0474 m
.02756 .0474 L
s
P
p
.001 w
.02381 .06375 m
.02756 .06375 L
s
P
p
.001 w
.02381 .08009 m
.02756 .08009 L
s
P
p
.001 w
.02381 .11278 m
.02756 .11278 L
s
P
p
.001 w
.02381 .12913 m
.02756 .12913 L
s
P
p
.001 w
.02381 .14547 m
.02756 .14547 L
s
P
p
.001 w
.02381 .16182 m
.02756 .16182 L
s
P
p
.001 w
.02381 .1945 m
.02756 .1945 L
s
P
p
.001 w
.02381 .21085 m
.02756 .21085 L
s
P
p
.001 w
.02381 .22719 m
.02756 .22719 L
s
P
p
.001 w
.02381 .24354 m
.02756 .24354 L
s
P
p
.001 w
.02381 .27623 m
.02756 .27623 L
s
P
p
.001 w
.02381 .29257 m
.02756 .29257 L
s
P
p
.001 w
.02381 .30892 m
.02756 .30892 L
s
P
p
.001 w
.02381 .32526 m
.02756 .32526 L
s
P
p
.001 w
.02381 .35795 m
.02756 .35795 L
s
P
p
.001 w
.02381 .37429 m
.02756 .37429 L
s
P
p
.001 w
.02381 .39064 m
.02756 .39064 L
s
P
p
.001 w
.02381 .40698 m
.02756 .40698 L
s
P
p
.001 w
.02381 .43967 m
.02756 .43967 L
s
P
p
.001 w
.02381 .45602 m
.02756 .45602 L
s
P
p
.001 w
.02381 .47236 m
.02756 .47236 L
s
P
p
.001 w
.02381 .4887 m
.02756 .4887 L
s
P
p
.001 w
.02381 .52139 m
.02756 .52139 L
s
P
p
.001 w
.02381 .53774 m
.02756 .53774 L
s
P
p
.001 w
.02381 .55408 m
.02756 .55408 L
s
P
p
.001 w
.02381 .57043 m
.02756 .57043 L
s
P
p
.001 w
.02381 .60312 m
.02756 .60312 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60332 L
.02753 .60331 L
.02877 .60331 L
.03125 .6033 L
.03373 .60329 L
.03621 .60327 L
.03869 .60325 L
.04365 .60319 L
.04861 .60312 L
.05357 .60303 L
.06349 .60281 L
.07341 .60252 L
.08333 .60217 L
.10317 .60127 L
.12302 .60012 L
.14286 .5987 L
.18254 .59509 L
.22222 .5904 L
.2619 .58463 L
.30159 .57773 L
.34127 .56966 L
.38095 .56037 L
.42063 .54979 L
.46032 .53786 L
.5 .52447 L
.53968 .5095 L
.57937 .49281 L
.61905 .4742 L
.65873 .45344 L
.69841 .43021 L
.7381 .40405 L
.77778 .37434 L
.81746 .3401 L
.85714 .2997 L
.89683 .24999 L
.91667 .21958 L
.93651 .18291 L
.94643 .16078 L
.95635 .13432 L
.96131 .11845 L
.96627 .09957 L
.96875 .08828 L
.97123 .07488 L
.97247 .06688 L
.97371 .0574 L
.97495 .04508 L
.97619 .01923 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; preserveAspect; startGroup]
t1 = Show[{bqgp1,bqgm1},PlotRange->{0,0.04}]

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 38.0952 9.1073e-18 15.4508 [
[(0)] .02381 0 0 2 Msboxa
[(0.005)] .21429 0 0 2 Msboxa
[(0.01)] .40476 0 0 2 Msboxa
[(0.015)] .59524 0 0 2 Msboxa
[(0.02)] .78571 0 0 2 Msboxa
[(0.025)] .97619 0 0 2 Msboxa
[(0.01)] .01131 .15451 1 0 Msboxa
[(0.02)] .01131 .30902 1 0 Msboxa
[(0.03)] .01131 .46353 1 0 Msboxa
[(0.04)] .01131 .61803 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.005)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.01)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.015)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.02)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.025)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
.02381 .15451 m
.03006 .15451 L
s
P
[(0.01)] .01131 .15451 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(0.02)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .46353 m
.03006 .46353 L
s
P
[(0.03)] .01131 .46353 1 0 Mshowa
p
.002 w
.02381 .61803 m
.03006 .61803 L
s
P
[(0.04)] .01131 .61803 1 0 Mshowa
p
.001 w
.02381 .0309 m
.02756 .0309 L
s
P
p
.001 w
.02381 .0618 m
.02756 .0618 L
s
P
p
.001 w
.02381 .09271 m
.02756 .09271 L
s
P
p
.001 w
.02381 .12361 m
.02756 .12361 L
s
P
p
.001 w
.02381 .18541 m
.02756 .18541 L
s
P
p
.001 w
.02381 .21631 m
.02756 .21631 L
s
P
p
.001 w
.02381 .24721 m
.02756 .24721 L
s
P
p
.001 w
.02381 .27812 m
.02756 .27812 L
s
P
p
.001 w
.02381 .33992 m
.02756 .33992 L
s
P
p
.001 w
.02381 .37082 m
.02756 .37082 L
s
P
p
.001 w
.02381 .40172 m
.02756 .40172 L
s
P
p
.001 w
.02381 .43262 m
.02756 .43262 L
s
P
p
.001 w
.02381 .49443 m
.02756 .49443 L
s
P
p
.001 w
.02381 .52533 m
.02756 .52533 L
s
P
p
.001 w
.02381 .55623 m
.02756 .55623 L
s
P
p
.001 w
.02381 .58713 m
.02756 .58713 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .23954 m
.06349 .21728 L
.10317 .19502 L
.14286 .17276 L
.18254 .1505 L
.22222 .12824 L
.2619 .10598 L
.30159 .08372 L
.34127 .06146 L
.38095 .0392 L
.42063 .01693 L
s
.45082 0 m
.42063 .01693 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
P
P
p
p
.004 w
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; preserveAspect; startGroup]
GnuDisplay["bsg_0",t1]

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; preserveAspect; startGroup]
a = 0;
bqgp1 = Plot[zqb2p[v,a Pi],{v,0,0.025}]
bqgm1 = Plot[zqb2m[v,a Pi],{v,0,0.025}]


:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 38.0952 0.339409 17.0229 [
[(0.005)] .21429 .33941 0 2 Msboxa
[(0.01)] .40476 .33941 0 2 Msboxa
[(0.015)] .59524 .33941 0 2 Msboxa
[(0.02)] .78571 .33941 0 2 Msboxa
[(0.025)] .97619 .33941 0 2 Msboxa
[(-0.015)] .01131 .08407 1 0 Msboxa
[(-0.01)] .01131 .16918 1 0 Msboxa
[(-0.005)] .01131 .25429 1 0 Msboxa
[(0.005)] .01131 .42452 1 0 Msboxa
[(0.01)] .01131 .50964 1 0 Msboxa
[(0.015)] .01131 .59475 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .33941 m
.21429 .34566 L
s
P
[(0.005)] .21429 .33941 0 2 Mshowa
p
.002 w
.40476 .33941 m
.40476 .34566 L
s
P
[(0.01)] .40476 .33941 0 2 Mshowa
p
.002 w
.59524 .33941 m
.59524 .34566 L
s
P
[(0.015)] .59524 .33941 0 2 Mshowa
p
.002 w
.78571 .33941 m
.78571 .34566 L
s
P
[(0.02)] .78571 .33941 0 2 Mshowa
p
.002 w
.97619 .33941 m
.97619 .34566 L
s
P
[(0.025)] .97619 .33941 0 2 Mshowa
p
.001 w
.0619 .33941 m
.0619 .34316 L
s
P
p
.001 w
.1 .33941 m
.1 .34316 L
s
P
p
.001 w
.1381 .33941 m
.1381 .34316 L
s
P
p
.001 w
.17619 .33941 m
.17619 .34316 L
s
P
p
.001 w
.25238 .33941 m
.25238 .34316 L
s
P
p
.001 w
.29048 .33941 m
.29048 .34316 L
s
P
p
.001 w
.32857 .33941 m
.32857 .34316 L
s
P
p
.001 w
.36667 .33941 m
.36667 .34316 L
s
P
p
.001 w
.44286 .33941 m
.44286 .34316 L
s
P
p
.001 w
.48095 .33941 m
.48095 .34316 L
s
P
p
.001 w
.51905 .33941 m
.51905 .34316 L
s
P
p
.001 w
.55714 .33941 m
.55714 .34316 L
s
P
p
.001 w
.63333 .33941 m
.63333 .34316 L
s
P
p
.001 w
.67143 .33941 m
.67143 .34316 L
s
P
p
.001 w
.70952 .33941 m
.70952 .34316 L
s
P
p
.001 w
.74762 .33941 m
.74762 .34316 L
s
P
p
.001 w
.82381 .33941 m
.82381 .34316 L
s
P
p
.001 w
.8619 .33941 m
.8619 .34316 L
s
P
p
.001 w
.9 .33941 m
.9 .34316 L
s
P
p
.001 w
.9381 .33941 m
.9381 .34316 L
s
P
p
.002 w
0 .33941 m
1 .33941 L
s
P
p
.002 w
.02381 .08407 m
.03006 .08407 L
s
P
[(-0.015)] .01131 .08407 1 0 Mshowa
p
.002 w
.02381 .16918 m
.03006 .16918 L
s
P
[(-0.01)] .01131 .16918 1 0 Mshowa
p
.002 w
.02381 .25429 m
.03006 .25429 L
s
P
[(-0.005)] .01131 .25429 1 0 Mshowa
p
.002 w
.02381 .42452 m
.03006 .42452 L
s
P
[(0.005)] .01131 .42452 1 0 Mshowa
p
.002 w
.02381 .50964 m
.03006 .50964 L
s
P
[(0.01)] .01131 .50964 1 0 Mshowa
p
.002 w
.02381 .59475 m
.03006 .59475 L
s
P
[(0.015)] .01131 .59475 1 0 Mshowa
p
.001 w
.02381 .01597 m
.02756 .01597 L
s
P
p
.001 w
.02381 .033 m
.02756 .033 L
s
P
p
.001 w
.02381 .05002 m
.02756 .05002 L
s
P
p
.001 w
.02381 .06704 m
.02756 .06704 L
s
P
p
.001 w
.02381 .10109 m
.02756 .10109 L
s
P
p
.001 w
.02381 .11811 m
.02756 .11811 L
s
P
p
.001 w
.02381 .13513 m
.02756 .13513 L
s
P
p
.001 w
.02381 .15216 m
.02756 .15216 L
s
P
p
.001 w
.02381 .1862 m
.02756 .1862 L
s
P
p
.001 w
.02381 .20323 m
.02756 .20323 L
s
P
p
.001 w
.02381 .22025 m
.02756 .22025 L
s
P
p
.001 w
.02381 .23727 m
.02756 .23727 L
s
P
p
.001 w
.02381 .27132 m
.02756 .27132 L
s
P
p
.001 w
.02381 .28834 m
.02756 .28834 L
s
P
p
.001 w
.02381 .30536 m
.02756 .30536 L
s
P
p
.001 w
.02381 .32239 m
.02756 .32239 L
s
P
p
.001 w
.02381 .35643 m
.02756 .35643 L
s
P
p
.001 w
.02381 .37346 m
.02756 .37346 L
s
P
p
.001 w
.02381 .39048 m
.02756 .39048 L
s
P
p
.001 w
.02381 .4075 m
.02756 .4075 L
s
P
p
.001 w
.02381 .44155 m
.02756 .44155 L
s
P
p
.001 w
.02381 .45857 m
.02756 .45857 L
s
P
p
.001 w
.02381 .47559 m
.02756 .47559 L
s
P
p
.001 w
.02381 .49262 m
.02756 .49262 L
s
P
p
.001 w
.02381 .52666 m
.02756 .52666 L
s
P
p
.001 w
.02381 .54368 m
.02756 .54368 L
s
P
p
.001 w
.02381 .56071 m
.02756 .56071 L
s
P
p
.001 w
.02381 .57773 m
.02756 .57773 L
s
P
p
.001 w
.02381 .61178 m
.02756 .61178 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .57879 L
.10317 .55427 L
.14286 .52974 L
.18254 .50522 L
.22222 .48069 L
.2619 .45617 L
.30159 .43164 L
.34127 .40712 L
.38095 .38259 L
.42063 .35807 L
.46032 .33354 L
.5 .30902 L
.53968 .28449 L
.57937 .25997 L
.61905 .23544 L
.65873 .21092 L
.69841 .18639 L
.7381 .16187 L
.77778 .13734 L
.81746 .11282 L
.85714 .08829 L
.89683 .06377 L
.93651 .03924 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 38.0952 0.867228 17.0229 [
[(0.005)] .21429 .01608 0 2 Msboxa
[(0.01)] .40476 .01608 0 2 Msboxa
[(0.015)] .59524 .01608 0 2 Msboxa
[(0.02)] .78571 .01608 0 2 Msboxa
[(0.025)] .97619 .01608 0 2 Msboxa
[(-0.045)] .01131 .1012 1 0 Msboxa
[(-0.04)] .01131 .18631 1 0 Msboxa
[(-0.035)] .01131 .27143 1 0 Msboxa
[(-0.03)] .01131 .35654 1 0 Msboxa
[(-0.025)] .01131 .44166 1 0 Msboxa
[(-0.02)] .01131 .52677 1 0 Msboxa
[(-0.015)] .01131 .61188 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .01608 m
.21429 .02233 L
s
P
[(0.005)] .21429 .01608 0 2 Mshowa
p
.002 w
.40476 .01608 m
.40476 .02233 L
s
P
[(0.01)] .40476 .01608 0 2 Mshowa
p
.002 w
.59524 .01608 m
.59524 .02233 L
s
P
[(0.015)] .59524 .01608 0 2 Mshowa
p
.002 w
.78571 .01608 m
.78571 .02233 L
s
P
[(0.02)] .78571 .01608 0 2 Mshowa
p
.002 w
.97619 .01608 m
.97619 .02233 L
s
P
[(0.025)] .97619 .01608 0 2 Mshowa
p
.001 w
.0619 .01608 m
.0619 .01983 L
s
P
p
.001 w
.1 .01608 m
.1 .01983 L
s
P
p
.001 w
.1381 .01608 m
.1381 .01983 L
s
P
p
.001 w
.17619 .01608 m
.17619 .01983 L
s
P
p
.001 w
.25238 .01608 m
.25238 .01983 L
s
P
p
.001 w
.29048 .01608 m
.29048 .01983 L
s
P
p
.001 w
.32857 .01608 m
.32857 .01983 L
s
P
p
.001 w
.36667 .01608 m
.36667 .01983 L
s
P
p
.001 w
.44286 .01608 m
.44286 .01983 L
s
P
p
.001 w
.48095 .01608 m
.48095 .01983 L
s
P
p
.001 w
.51905 .01608 m
.51905 .01983 L
s
P
p
.001 w
.55714 .01608 m
.55714 .01983 L
s
P
p
.001 w
.63333 .01608 m
.63333 .01983 L
s
P
p
.001 w
.67143 .01608 m
.67143 .01983 L
s
P
p
.001 w
.70952 .01608 m
.70952 .01983 L
s
P
p
.001 w
.74762 .01608 m
.74762 .01983 L
s
P
p
.001 w
.82381 .01608 m
.82381 .01983 L
s
P
p
.001 w
.8619 .01608 m
.8619 .01983 L
s
P
p
.001 w
.9 .01608 m
.9 .01983 L
s
P
p
.001 w
.9381 .01608 m
.9381 .01983 L
s
P
p
.002 w
0 .01608 m
1 .01608 L
s
P
p
.002 w
.02381 .1012 m
.03006 .1012 L
s
P
[(-0.045)] .01131 .1012 1 0 Mshowa
p
.002 w
.02381 .18631 m
.03006 .18631 L
s
P
[(-0.04)] .01131 .18631 1 0 Mshowa
p
.002 w
.02381 .27143 m
.03006 .27143 L
s
P
[(-0.035)] .01131 .27143 1 0 Mshowa
p
.002 w
.02381 .35654 m
.03006 .35654 L
s
P
[(-0.03)] .01131 .35654 1 0 Mshowa
p
.002 w
.02381 .44166 m
.03006 .44166 L
s
P
[(-0.025)] .01131 .44166 1 0 Mshowa
p
.002 w
.02381 .52677 m
.03006 .52677 L
s
P
[(-0.02)] .01131 .52677 1 0 Mshowa
p
.002 w
.02381 .61188 m
.03006 .61188 L
s
P
[(-0.015)] .01131 .61188 1 0 Mshowa
p
.001 w
.02381 .03311 m
.02756 .03311 L
s
P
p
.001 w
.02381 .05013 m
.02756 .05013 L
s
P
p
.001 w
.02381 .06715 m
.02756 .06715 L
s
P
p
.001 w
.02381 .08417 m
.02756 .08417 L
s
P
p
.001 w
.02381 .11822 m
.02756 .11822 L
s
P
p
.001 w
.02381 .13524 m
.02756 .13524 L
s
P
p
.001 w
.02381 .15227 m
.02756 .15227 L
s
P
p
.001 w
.02381 .16929 m
.02756 .16929 L
s
P
p
.001 w
.02381 .20333 m
.02756 .20333 L
s
P
p
.001 w
.02381 .22036 m
.02756 .22036 L
s
P
p
.001 w
.02381 .23738 m
.02756 .23738 L
s
P
p
.001 w
.02381 .2544 m
.02756 .2544 L
s
P
p
.001 w
.02381 .28845 m
.02756 .28845 L
s
P
p
.001 w
.02381 .30547 m
.02756 .30547 L
s
P
p
.001 w
.02381 .3225 m
.02756 .3225 L
s
P
p
.001 w
.02381 .33952 m
.02756 .33952 L
s
P
p
.001 w
.02381 .37356 m
.02756 .37356 L
s
P
p
.001 w
.02381 .39059 m
.02756 .39059 L
s
P
p
.001 w
.02381 .40761 m
.02756 .40761 L
s
P
p
.001 w
.02381 .42463 m
.02756 .42463 L
s
P
p
.001 w
.02381 .45868 m
.02756 .45868 L
s
P
p
.001 w
.02381 .4757 m
.02756 .4757 L
s
P
p
.001 w
.02381 .49272 m
.02756 .49272 L
s
P
p
.001 w
.02381 .50975 m
.02756 .50975 L
s
P
p
.001 w
.02381 .54379 m
.02756 .54379 L
s
P
p
.001 w
.02381 .56082 m
.02756 .56082 L
s
P
p
.001 w
.02381 .57784 m
.02756 .57784 L
s
P
p
.001 w
.02381 .59486 m
.02756 .59486 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .57879 L
.10317 .55427 L
.14286 .52974 L
.18254 .50522 L
.22222 .48069 L
.2619 .45617 L
.30159 .43164 L
.34127 .40712 L
.38095 .38259 L
.42063 .35807 L
.46032 .33354 L
.5 .30902 L
.53968 .28449 L
.57937 .25997 L
.61905 .23544 L
.65873 .21092 L
.69841 .18639 L
.7381 .16187 L
.77778 .13734 L
.81746 .11282 L
.85714 .08829 L
.89683 .06377 L
.93651 .03924 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
:[font = input; preserveAspect; startGroup]
Show[{bqgp1,bqgm1,bqgp2,bqgm2,bqgp3,bqgm3,bqgp4,bqgm4},PlotRange->{0,0.04}]

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174.25]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 38.0952 9.1073e-18 15.4508 [
[(0)] .02381 0 0 2 Msboxa
[(0.005)] .21429 0 0 2 Msboxa
[(0.01)] .40476 0 0 2 Msboxa
[(0.015)] .59524 0 0 2 Msboxa
[(0.02)] .78571 0 0 2 Msboxa
[(0.025)] .97619 0 0 2 Msboxa
[(0.01)] .01131 .15451 1 0 Msboxa
[(0.02)] .01131 .30902 1 0 Msboxa
[(0.03)] .01131 .46353 1 0 Msboxa
[(0.04)] .01131 .61803 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(0.005)] .21429 0 0 2 Mshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(0.01)] .40476 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.015)] .59524 0 0 2 Mshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(0.02)] .78571 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.025)] .97619 0 0 2 Mshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
.02381 .15451 m
.03006 .15451 L
s
P
[(0.01)] .01131 .15451 1 0 Mshowa
p
.002 w
.02381 .30902 m
.03006 .30902 L
s
P
[(0.02)] .01131 .30902 1 0 Mshowa
p
.002 w
.02381 .46353 m
.03006 .46353 L
s
P
[(0.03)] .01131 .46353 1 0 Mshowa
p
.002 w
.02381 .61803 m
.03006 .61803 L
s
P
[(0.04)] .01131 .61803 1 0 Mshowa
p
.001 w
.02381 .0309 m
.02756 .0309 L
s
P
p
.001 w
.02381 .0618 m
.02756 .0618 L
s
P
p
.001 w
.02381 .09271 m
.02756 .09271 L
s
P
p
.001 w
.02381 .12361 m
.02756 .12361 L
s
P
p
.001 w
.02381 .18541 m
.02756 .18541 L
s
P
p
.001 w
.02381 .21631 m
.02756 .21631 L
s
P
p
.001 w
.02381 .24721 m
.02756 .24721 L
s
P
p
.001 w
.02381 .27812 m
.02756 .27812 L
s
P
p
.001 w
.02381 .33992 m
.02756 .33992 L
s
P
p
.001 w
.02381 .37082 m
.02756 .37082 L
s
P
p
.001 w
.02381 .40172 m
.02756 .40172 L
s
P
p
.001 w
.02381 .43262 m
.02756 .43262 L
s
P
p
.001 w
.02381 .49443 m
.02756 .49443 L
s
P
p
.001 w
.02381 .52533 m
.02756 .52533 L
s
P
p
.001 w
.02381 .55623 m
.02756 .55623 L
s
P
p
.001 w
.02381 .58713 m
.02756 .58713 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .23954 m
.06349 .21728 L
.10317 .19502 L
.14286 .17276 L
.18254 .1505 L
.22222 .12824 L
.2619 .10598 L
.30159 .08372 L
.34127 .06146 L
.38095 .0392 L
.42063 .01693 L
s
.45082 0 m
.42063 .01693 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
P
P
p
p
.004 w
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
P
P
p
p
.004 w
.02381 .23954 m
.02505 .23954 L
.02629 .23953 L
.02753 .23953 L
.02877 .23952 L
.03001 .23951 L
.03125 .2395 L
.03373 .23947 L
.03621 .23944 L
.03869 .23939 L
.04365 .23928 L
.04861 .23913 L
.05357 .23895 L
.06349 .2385 L
.07341 .23792 L
.08333 .2372 L
.10317 .23536 L
.12302 .23298 L
.14286 .23004 L
.18254 .22237 L
.22222 .21211 L
.2619 .19885 L
.30159 .18193 L
.34127 .1602 L
.36111 .14689 L
.38095 .13131 L
.40079 .11251 L
.41071 .10136 L
.42063 .08847 L
.43056 .07292 L
.43552 .06356 L
.44048 .05241 L
.44296 .04577 L
.44544 .03793 L
.44668 .0333 L
.44792 .02791 L
.4504 .01071 L
s
P
P
p
p
.004 w
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
P
P
p
p
.004 w
.02381 .23954 m
.06349 .24989 L
.10317 .25867 L
.14286 .26584 L
.1627 .26879 L
.18254 .27131 L
.20238 .27336 L
.2123 .27421 L
.22222 .27494 L
.23214 .27554 L
.24206 .27601 L
.24702 .27619 L
.25198 .27634 L
.25694 .27646 L
.25942 .2765 L
.2619 .27654 L
.26314 .27656 L
.26438 .27657 L
.26562 .27658 L
.26687 .27658 L
.26811 .27659 L
.26935 .27659 L
.27059 .27659 L
.27183 .27659 L
.27307 .27659 L
.27431 .27658 L
.27555 .27657 L
.27679 .27656 L
.27927 .27653 L
.28175 .27649 L
.28671 .27639 L
.29167 .27624 L
.30159 .27582 L
.31151 .27523 L
.32143 .27446 L
.34127 .27233 L
.36111 .26933 L
.38095 .26532 L
.40079 .26013 L
.42063 .25348 L
.44048 .24495 L
.46032 .23383 L
.47024 .22691 L
.48016 .21871 L
.49008 .20868 L
.49504 .20268 L
.5 .19571 L
.50496 .18731 L
.50744 .1823 L
.50992 .17646 L
Mistroke
.5124 .16927 L
.51364 .16481 L
.51488 .1593 L
.51612 .1514 L
Mfstroke
P
P
p
p
.004 w
s
s
s
s
s
s
s
s
s
s
s
s
.45048 0 m
.46032 .01103 L
s
.46032 .01103 m
.48016 .03728 L
.49008 .05288 L
.5 .07142 L
.50496 .08259 L
.50744 .08899 L
.50992 .09623 L
.5124 .10481 L
.51364 .10996 L
.51488 .11617 L
.51612 .12477 L
s
P
P
p
p
.004 w
.02381 .23954 m
.06349 .25856 L
.10317 .27706 L
.14286 .29503 L
.18254 .31248 L
.22222 .32937 L
.2619 .34571 L
.30159 .36146 L
.34127 .3766 L
.38095 .39109 L
.42063 .40489 L
.46032 .41794 L
.5 .43018 L
.53968 .44151 L
.57937 .45182 L
.61905 .46094 L
.65873 .46865 L
.67857 .47188 L
.69841 .47462 L
.71825 .47679 L
.72817 .47764 L
.7381 .47831 L
.74306 .47857 L
.74802 .47878 L
.7505 .47887 L
.75298 .47894 L
.75546 .47899 L
.7567 .47902 L
.75794 .47904 L
.75918 .47905 L
.76042 .47906 L
.76166 .47907 L
.7629 .47907 L
.76414 .47907 L
.76538 .47907 L
.76662 .47906 L
.76786 .47905 L
.7691 .47903 L
.77034 .47901 L
.77282 .47895 L
.7753 .47888 L
.77778 .47879 L
.78274 .47854 L
.7877 .47821 L
.79266 .47779 L
.79762 .47728 L
.80754 .47591 L
.81746 .47403 L
.82738 .47149 L
.8373 .46812 L
Mistroke
.84722 .46358 L
.85218 .4607 L
.85714 .45725 L
.8621 .45302 L
.86706 .44759 L
.86954 .44417 L
.87202 .43997 L
.87326 .43743 L
.8745 .43442 L
.87698 .42519 L
Mfstroke
P
P
p
p
.004 w
s
s
s
s
s
s
s
s
s
s
s
.45071 0 m
.46032 .00617 L
s
.46032 .00617 m
.5 .03249 L
.53968 .05971 L
.57937 .08796 L
.61905 .1174 L
.65873 .14824 L
.69841 .18083 L
.7381 .2157 L
.77778 .25377 L
.81746 .29709 L
.8373 .32228 L
.84722 .33645 L
.85714 .35242 L
.8621 .36148 L
.86706 .37173 L
.86954 .37756 L
.87202 .38416 L
.87326 .38791 L
.8745 .39212 L
.87698 .40376 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
Graphics["<<>>"]
;[o]
-Graphics-
^*)